//Maya ASCII 4.5 scene
//Name: RageVortexFix01.ma
//Last modified: Wed, Aug 06, 2003 01:55:27 PM
requires maya "4.5";
currentUnit -l meter -a degree -t ntsc;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 4.5";
fileInfo "version" "4.5";
fileInfo "cutIdentifier" "200208160001";
fileInfo "osv" "Microsoft Windows XP Professional Service Pack 1 (Build 2600)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 28.800000000000001 21.600000000000001 28.800000000000001 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -4.7228827447146885e-014 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 46.102494509516518;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode pointEmitter -n "emitter1";
	setAttr ".s" -type "double3" 500 500 500 ;
	setAttr ".emt" 4;
	setAttr ".rat" 0;
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".d" -type "double3" 0 0 0 ;
	setAttr ".afc" 0;
createNode transform -n "particle1";
createNode particle -n "particleShape1" -p "particle1";
	addAttr -ci true -sn "lifespanPP" -ln "lifespanPP" -bt "life" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -bt "life" 
		-dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -bt "life" -at "double";
	addAttr -is true -ci true -sn "betterIllumination" -ln "betterIllumination" 
		-min 0 -max 1 -at "bool";
	addAttr -is true -ci true -sn "surfaceShading" -ln "surfaceShading" -min 
		0 -max 1 -at "float";
	addAttr -is true -ci true -sn "threshold" -ln "threshold" -min 0 -max 10 
		-at "float";
	addAttr -is true -ci true -sn "radius" -ln "radius" -dv 1 -min 0 -max 20 
		-at "float";
	setAttr -k off ".v";
	setAttr ".pos0" -type "vectorArray" 596 276.7423630637299 142.59870890911154
		 250.63664940087105 247.15411087626373 -484.39552703331111 -175.23922931508812 25.736823484131204
		 231.40933173996979 -116.9644877061609 -325.30464508041149 471.97419729269723
		 -56.646349303205255 274.78707836159526 392.15450918611526 228.91388440229966 264.8347184751895
		 220.86900045703337 -323.58349260223804 -465.92177734272963 -411.37304396820144
		 -456.8120859089093 -236.63311583357961 -157.45305386327649 398.78616120826689 189.95086750716061
		 -170.41671468566628 -185.80245262192511 142.15516099475769 -19.538432426263739
		 -178.01761474138956 -365.42675151956155 -234.54274432346361 -404.40052106663325 134.01621378733083
		 -42.712242370705447 -193.5516603395165 -378.04795888476576 352.95007572136865
		 -57.732751801245833 466.76436034835064 -225.65566429514379 -394.12158900455205 -142.44357073020004
		 112.5095811477244 149.00349933183062 -422.13757761657945 498.55329265043298
		 -329.32256180410991 -310.29840630803778 -50.185735908010713 -87.279434860905539 -488.11189798255026
		 -439.33143584502062 -86.606429171458785 383.94723641073068 -205.08767749230489
		 -34.796785342270532 480.58060427616158 -252.36514427519032 193.1812762973772 -456.14863776209182
		 343.86906681503837 260.22903987874537 271.74881413832998 73.738212584160948
		 -38.229012831913053 -161.70869551925716 290.3487983930662 339.10024995931053 -96.09376460279077
		 -140.91366791806738 -243.08672075542734 305.34721247603687 -458.94871843471361
		 -182.7472741369823 -205.70042146801174 -331.53506026374924 168.38659570235657 227.31558636561473
		 -502.49544216662434 146.46869062994472 -135.33359392289825 -172.67716288304183
		 134.11212036849193 -458.2880557714318 -197.57981478631731 -355.57988893949806 312.94132293292779
		 -411.19144681476024 293.71184199432037 233.28880749222398 -239.31396835074392
		 59.140514345835143 93.733016922354466 -239.10151932252765 46.968432395927245 427.58246421298202
		 -194.81509205330113 104.73921149996802 -339.80388893266968 -338.56325213692315
		 -207.71027648347493 462.56174054685317 65.797917911973485 -11.512579412836587 188.46149056856072
		 88.738683369881855 -475.48109946887922 314.18187309457448 -28.861070160822955
		 97.929869546486856 -193.24468706527492 -241.29072104497024 -420.16002057133426 240.62518416768827
		 108.27191117599413 -179.70639449200036 -224.03905985947725 189.98006320090866
		 -415.93845922152087 408.83505977979519 -328.26650962302188 383.47316588910974 380.60404574391606
		 -161.64154987537918 -389.70000905091842 211.64555353458374 467.42762845205084
		 -58.449081086837218 383.60831297223297 163.98275784884231 77.615787565960161 155.79218683516262
		 282.72049596647736 361.5406339649798 137.96769531864419 279.86719646331034
		 -317.13053199315806 -59.240460894744061 321.35759706309904 -232.60747570435885 -213.20929186790502
		 -210.13504851250903 -336.93361388387535 271.52926623521211 334.08425134857697
		 -87.379801783478527 -11.042346566259795 -242.06191510902252 -441.97936002907392 -307.24838665663214
		 -501.92580132477605 313.48118752545878 -19.467415278372609 -89.514085309604297
		 384.34592947333704 314.77271844406266 -495.06960529107658 410.60982822038505 -305.77388607190744
		 -421.98542126180234 -14.712510068130783 174.14766789768652 -31.458540281314789
		 336.53087328538771 -494.04911007901251 -373.45755361757034 -122.7117318247038 210.68125792451818
		 -178.74279960458966 64.879724876817178 -444.47999917726628 -438.79267070690139
		 -474.03993754850916 485.16405590707149 397.55317895537445 -332.61650864596794 -267.51790018244907
		 -319.0125783098481 -161.33651865424937 -260.80551600093355 12.849349051088952
		 -319.75723350383879 -184.431893055991 245.6262560393526 255.81201372550206 -168.63255732759717
		 364.47757917067202 -101.9152132272206 286.10273109569556 347.81481877792322
		 -3.0468083453949557 200.46674727126901 318.95367567248934 -220.75478753509046 -297.70639431764062
		 155.25634519187693 -9.4064743212771464 446.79326749776271 415.80555861491223
		 457.97633158581846 465.90752305116752 -143.30653033467343 111.66353526203083 418.93909496884424
		 -355.13595830991619 -38.949969566545811 -382.52776427625747 234.58735920868918
		 -234.46833687565757 -39.804689170265398 380.27069655337084 163.27181883599613 -402.22534617575701
		 475.02170031962186 32.017236711573055 265.74165521211535 -350.60311338732652
		 -365.94129107388011 122.12467577695453 412.72796410528207 219.09608091021423 283.29534769317087
		 447.69707640270201 18.346306139604941 -422.78180530764411 357.48495564233264
		 170.07997844664072 260.37140740769888 275.51213515327856 -47.403142383623958 117.63385139686456
		 430.79545662177094 105.67675192718363 -27.117177939648517 -14.097131514642737
		 13.823237610581161 146.42123850471151 -341.41664574816241 170.7759971488625 209.02148155584527
		 318.83149510655437 91.395606877749614 -159.87300123923623 -176.24718563277608
		 40.966201665182787 -286.8777531975598 476.75267055593201 -315.8650832449556 -18.555330215407171
		 89.885706334045906 367.81420676420845 205.84906353601647 -88.076122592004609
		 1.8130971579608421 -32.925183543671125 -211.98938346199009 202.80742025746758 -68.935188087898041
		 -443.31114887602899 203.22510040809104 -69.349847852571784 -89.974848623501472
		 -460.94521669062897 -109.80813862117853 -88.835912096617349 -11.918597311094215 459.91874252878307
		 223.03864533117775 455.00508209675871 -236.71097398791224 322.31694519450247
		 -399.39286384530965 99.485471989340908 -447.43022405210291 -34.468012795388724 28.958168597547491
		 -3.036959068555396 444.68475206065034 -328.95841155635259 67.714155770695285
		 -407.62187819176307 -294.0798849911456 394.31166878664982 132.9919698118556 134.76118619845545
		 113.08853633853377 39.59777823340054 400.11970210907094 -223.45719340521617
		 -492.97533027370605 498.83213144504566 374.49582495142346 -482.33094087267602 -297.73911302679414
		 152.40902705701416 399.79346854509043 402.29889836087682 20.833494825877935
		 67.349196132424396 -54.298842514540318 208.91032239708622 483.46034937767496 128.50683398836139
		 -67.514370406590103 -16.296302981493234 468.97103972791695 154.12089335538758
		 464.39376160644491 319.70758255145654 -464.65430616820214 -470.12968611205554 -450.63682510480328
		 331.88761699288091 25.10331187092897 -300.42318200300326 -207.90113581553621
		 400.07133344416837 -397.78034411466251 -405.34761504180204 -61.301018790623729 -343.69794329571266
		 -11.842176730046056 -138.88804515593463 93.623493056885636 -117.25075068522389
		 -281.8151826424712 -249.80270898707715 -33.385884502855497 416.01774529063539 -197.9238946435423
		 196.76906326147846 427.46819132514412 203.42655208542828 91.953634584202874
		 322.41703366764375 -227.49750428093796 265.26608462613831 -414.37348204256421 -45.523469412043056
		 -8.7168140598186792 397.83669863578325 -426.26669773069636 -494.70054977823287
		 -226.67786330168158 -267.8401524430214 -31.858516745653805 -329.43691034337229 413.63165465114133
		 48.514309107099763 -356.91609309267568 -230.15758547678251 -143.74354944287541
		 -195.84458778106378 432.88260040443879 -173.17502050460016 28.98676939353804 121.48886594134328
		 344.06462928802199 -403.32398995796319 163.27986854212568 -244.79239887577563
		 66.611939388223348 -19.047472970995369 -142.17730425943213 417.96869338144984 92.38350838013929
		 -358.70002476296969 -54.451123699047884 -349.28427021278554 -322.09955953078145
		 238.56754050894085 -421.0449348582037 414.37731690118733 -353.33748488644073 207.06367516715633
		 -285.3982547868074 -322.81591047704688 296.87463087613594 69.430511075719963
		 -454.80569977809137 -165.73521486991075 -230.91378554767155 293.06276340488932 241.6556524413372
		 212.42822424688907 68.52435250747719 197.52565244303068 122.27053957281987
		 218.33958219733012 21.247000499059293 -121.84172847184291 303.24774788008591 297.11507957717464
		 197.72889978585764 100.12129313039654 -36.916701703096699 11.021276745104922
		 -485.27370619247864 -331.16238415399403 439.1368097987197 143.25134746418266 -502.73873820019423
		 484.84405793060137 -46.227132778688357 405.82128373690858 -252.28684792807522
		 -480.27414851685563 -112.48260419380188 210.42500026521481 222.23453321858432 261.56290062575084
		 -57.461249760362307 274.9001970959842 264.40148434872333 -326.20242146317156
		 -475.2122555149183 -25.941299514667115 -301.1123301043595 191.00721696857295 -290.48215461104024
		 304.92443315092663 417.16870347076002 190.2916042164108 406.1254482726747
		 -393.55942572997452 435.15887442298396 73.203681304058321 205.36090484106327 164.64250134434434
		 79.493246279306717 -404.88337232243214 289.63257881488317 -217.32368892402869
		 445.92001312568402 221.98180537299513 137.65990576581314 237.30872129997493 82.964617597749324
		 -73.045948315212542 -496.32257476197162 -337.7930065669305 -128.24679584436407
		 -143.7278313228193 -456.99202371275044 -154.7801111130953 -303.07885329824887 424.22846413960696
		 92.90222045102432 -165.8709528150136 -102.61041935829425 392.37035672456074
		 -444.4934483875399 141.53298996251235 219.45270126964166 282.82889272806148 -92.576432742990193
		 132.25504267102934 254.07374829423946 313.45336060478559 -442.3427373454914
		 249.59292430672824 -443.56085487806706 437.28125629552369 -314.5849731288626 -298.47621456617162
		 10.109904912162948 -17.666661212287867 -164.54542783706611 -63.360257430358011
		 254.31623448960664 118.63171700952242 279.48425339497334 140.24462662265276 294.4832302123732
		 269.02853284045636 326.32983713949562 375.89154215843814 484.86323913620714
		 -364.32680207739185 -69.883927994708984 292.5172620689533 267.85175440674249 -223.52867599960607
		 -338.67868995551061 -379.9063033076402 -246.54907891143981 -421.49131709795716
		 -413.8744216015225 195.02570193530963 459.88512663729256 -74.816685305162622 -41.592283391869216
		 -204.88607138938806 59.489252751651009 -283.05071035888653 -97.418856200746816
		 -44.878138956635496 -9.6151998632003632 -116.30533890154814 -332.47680757379777 -24.067156385595727
		 -169.63058107998859 -96.505451647553357 -413.47946989753433 -435.81103630615866
		 437.85283278360134 312.7904200777981 264.28044554415533 -380.35477771709679 493.10906279643126
		 11.896360773879373 -307.0474920486584 471.88464092464403 -40.22747441758785
		 438.73545948054652 102.61333510081076 203.50237540204873 240.27772107466859 350.78783842467857
		 -98.504878046324478 112.10091188757409 -469.95871415118836 74.744209416916632
		 477.71878964020675 -53.403778265493457 68.971162328253882 0.62116831209815959 307.16513297786736
		 -366.77807378404458 -325.53667567554533 -57.455640199433255 -13.172229663555981
		 364.2262131398407 -151.04432023556191 355.75923107274286 259.93334479391353 340.66523694231159
		 -40.825666129834083 -209.69660448344356 -17.201397380646327 -388.993681506001
		 -212.78929689120551 -379.38339633234773 422.20755874925197 414.20385106350375 314.58491558415403
		 33.695955135833366 292.18658572554722 40.286353472343563 481.96691261356142
		 -319.23175624024168 -346.65106169729347 -418.5360630429916 -95.935694063256847 -486.61213042658545
		 24.090405905076068 71.590432139763777 -184.24046829502481 289.9910127053713
		 -189.03338732317351 -54.216008268516575 -13.540774415514685 -234.45228437701655 156.47307668524184
		 275.00412262572161 -288.62082444196523 107.78270926835539 287.08174933995701
		 470.28789292376041 -218.78347051972162 -106.38385210648892 -89.365425036860813 184.26873503106515
		 385.56980323075749 -474.39973684699277 500.2967315890657 389.54734596877717
		 -316.5294538600005 47.795919788117203 47.70987554060207 258.9989720214104 -371.81526086394064
		 -473.59777429608624 445.61226638222814 486.20787685528597 -347.21832549561782
		 230.73640781999475 -165.76216690758201 -264.08190583388807 320.96827770802798 257.83243072305999
		 -299.4279036769102 -157.06347315796134 469.40360826627267 -190.88405914790351
		 165.60152089912998 304.33164254215166 -0.013641228243918951 162.68264878343328 -192.25849066509909
		 -460.49279606763082 -24.72232970639973 -409.4914837600241 492.06634593121839
		 449.480932135758 -229.05972164928281 501.88806106647377 63.827987081049393 89.816078063888497
		 -66.473195312164208 419.44518509155569 474.3015486794867 -141.98615610390959
		 -184.69081991037132 164.47168788013698 455.88078301252568 -45.663540065617966 194.27754261428456
		 479.99486188955171 -183.70024065425267 -497.16185398495378 -405.56814026265846
		 436.10044593860738 80.406611673828124 -134.62020223003051 -327.18143823857486 490.23891918447134
		 -454.93872386692721 -383.24869314411308 -288.51799113024788 -254.06454306308513
		 274.6606771879537 -333.86744701906628 -333.1204339994876 263.95350027520453 460.82755073199519
		 206.79348076095965 -422.2029652098912 -451.96233275369269 102.16852167061414
		 286.51156622104071 432.27795213918614 290.2137041223271 -184.64998023116505 -15.647774114968231
		 -60.199989073623371 -496.09207092246396 296.17255368188216 -331.27126459177538
		 -30.051181291196034 17.744989274862998 -444.65336181935788 466.74778633655865 -226.81815151658665
		 446.57062630536234 -449.54003909215112 491.05207234219614 -450.75099127537692
		 282.46950298831212 -271.87276685289027 371.1919809910504 -382.75288081624291 -281.31444457400403
		 26.590358653403971 -139.68993117110185 -397.95178870603479 -467.80592978122326
		 215.02252126828867 108.32671154237948 405.55888422828298 5.5292240790836535 -157.21780325031858
		 -169.76002640089339 -336.80704041510211 -106.37329199608398 -351.71441850274925
		 77.288608865748003 -250.00319976135563 452.43231660027089 -146.51665846878231 -268.34127484969849
		 -1.6772929665371279 -150.81111902663289 133.41932868764243 -278.92176664381168
		 160.98482365008346 459.49169137726113 233.5660603991231 81.976136662697911 -257.67766773639568
		 322.76474073122932 475.44165034807594 -468.15784658685766 290.31434580006794
		 -304.67932769868747 -71.712629999998597 467.7039551298144 26.101100611032603 133.15216805895744
		 -184.08018977421901 -235.75691600591324 184.28083089770826 -190.8546676598007
		 -156.77864216300313 438.05512900028316 -354.20492897138126 -32.13050739352073 -206.75730517992235
		 -477.21146732756387 397.97238905421563 74.04883682196315 262.48723144564809
		 268.9979315486309 -105.97635027273557 136.55430028126332 53.080151210862873 370.31065231153326
		 241.86591264555241 400.02394452807272 254.09386788838626 216.73161335994305
		 -210.47786556337562 160.47197732859036 -221.76562423949937 28.595443647286785 371.8870564041336
		 -296.02465833711619 369.53879847295684 410.04706514774949 431.35280030632975
		 -223.65018542539937 -69.765070124090357 449.12082330646768 -211.86936186067925 129.64158359245116
		 -305.92053241931728 -401.60820450600676 108.25190814819429 239.25622780699595
		 432.75084013098143 -376.40785141904075 -229.55659668663449 24.220206135660138 96.75603608513515
		 394.32655532894552 392.44991460107838 282.05770116540106 334.55682145440539
		 -98.315102310156249 -444.04494508381737 135.68888119202356 -117.29974007983225 146.95783110816819
		 409.29141927865629 455.6300719390328 -239.73057325716607 -76.064461244547914
		 490.40759276267755 473.14279992219213 48.147826987595245 308.34440673332176 -50.167047520451099
		 318.50024512263224 -22.677173687071246 -422.42179149040436 294.62909085469749
		 0.43764942234517468 83.146010029082021 433.09679007859739 -466.18524969491864 -177.99325634546548
		 7.9600703701854387 253.28663727372009 -119.94483187456044 -68.136010469880361
		 -56.933557347823253 -200.56993718671924 -130.16379387903774 241.17741759301634 -501.12811716285034
		 -67.106646285286416 -279.35913967822052 -376.77258048768601 13.359344594853743
		 195.28104323125064 -142.78978472185403 37.654650646260848 348.97208349615249 -269.32652378486927
		 182.8513082151959 456.66383738292075 183.24752166986272 433.28400767981276
		 -296.44680470500219 -426.53863812084768 268.02472553926401 -320.0449394466915 -41.104755023489844
		 -120.27667587998299 -33.1346233748625 -331.80068083459196 363.7988257106781
		 -280.41325508074516 -402.1580006806866 31.514872658970635 292.95500706331075 -253.62847660389161
		 411.71113038466143 -29.695273826306469 -228.19260126290789 485.95027940332068
		 271.32472118479092 481.264720979103 -241.1479383234828 -108.49280194289472 -204.76586511007486
		 -251.15224754653482 201.46052473737876 348.97703737175777 -454.2070306186688
		 145.95164363033544 281.07996335571971 -19.180295282146346 -139.73127743935092 -151.41822059023224
		 -401.5305399689916 -354.10425698216989 -320.37350771703512 -187.80517200912993
		 456.34027125336644 -422.05677654457196 279.13659973808853 -69.663101045870775 -147.44756104325694
		 -414.63470403504937 -44.56950950706014 -266.77078863942916 233.58091923909726
		 305.78192319668631 -21.032775476579591 -95.829361954705931 -220.17843775952016 -224.36894481282008
		 -129.9188982879426 440.24226667072378 -266.99571058689872 175.73540407178834
		 279.55167906860925 -30.905391905244876 -473.15836672697253 -142.69369301931727 -133.59557655488018
		 122.05427802707864 -145.81231143909579 183.78203175758665 -57.636929133943184
		 -94.645563378476751 258.99947232541183 44.944152176483321 461.54676375929171 67.211045365932875
		 -70.05878847637932 -128.81359214806662 102.10722268053833 245.2915397250317
		 100.8957466327531 -288.62919892031289 -149.36028513694805 132.42013748948176 -31.920265125106592
		 98.098810260140084 -476.15260698491556 163.49614830922803 -88.667733966113403
		 144.8056619692012 442.85086857640027 -376.00436096991899 320.40432235562594 364.1487108434406
		 37.632126000196173 -390.69962297041491 243.31832155911761 333.57712032461137
		 -289.48194240533587 96.386102899618081 460.5270799805582 -246.88066178277717 -458.85113997052287
		 151.64334068135909 364.42552878075452 -227.69612443079447 304.70421895730323
		 -325.26344229637527 357.60084558976382 -377.7623220294559 451.76342863083391 -326.61171584231778
		 210.96847128392108 100.71989057632548 11.882410312037942 -346.47754079393195
		 -406.17567305509135 78.73609534790701 -242.01627956746404 -250.24066055959022 93.43823016175007
		 -202.37007822103129 118.40332177431164 246.11573553054308 -470.78434585828501
		 -416.87108427603584 223.30379631327688 -226.25919614317834 16.546370984775642 -76.655092493243217
		 -212.16152677297183 -320.15007271796202 -188.81959586054083 280.89092081241711
		 -234.08875397065916 -196.32200276592278 -319.61246011461162 303.13216066261595 -336.11644560733021
		 363.74129877265523 447.51017399828584 232.25756545599737 -101.16245645947474
		 -463.2112282395089 -370.74661370702978 -12.352749348969665 -147.04764258501913 70.536470444953139
		 -356.46938462569125 -304.8701059112326 9.0252884877043194 491.31005671958553
		 366.22175886268934 191.92706613706812 -198.31546217025584 -375.60866298263988 -241.00711327000053
		 -187.18897311427199 -296.48738027357524 24.711734482057992 -66.681634879400235
		 341.20415185940163 -251.54130997490512 -390.38146029530054 -388.80910645289174 -385.96971129202626
		 380.7634020898019 481.31587627274513 315.54496811897098 -410.76764970883102
		 328.60591361345303 -255.89124608480867 -141.68169751085131 205.21596542231507 386.58034698899252
		 -405.4730126689708 374.16481531565904 -164.50250526211693 438.88736156709041
		 -494.86329655445519 -91.044074559973282 496.98413173203619 -78.595459314621479 -488.10232505085918
		 342.17729616279826 -439.19770744065079 265.84448918285113 196.51960329568527
		 -427.90359189581665 -22.343603124295708 353.35868132907001 -434.83276135838611 155.36727945112952
		 -232.89955943517185 400.73433192391093 477.18335948089043 299.9696229474373
		 409.61362244187018 -141.68418941782585 22.833930618686868 126.49959288551834 -398.57775353962381
		 -286.40468838863882 177.78135786897658 -286.72615446252206 -101.29969762452089
		 27.211034359010053 463.30970524127338 88.172446935166263 -416.89699094829865 35.733109619401517
		 240.32037939435736 137.17662703784418 411.77306176754473 106.27290273090873
		 269.55528388234234 4.2085937579169315 -300.27903632649515 327.72640358395597 -143.07506066625766
		 211.53736217801108 227.25669354055208 8.1330590019932743 -35.921229806462556
		 -348.33569086135276 -122.03456376959542 -40.117152624648263 379.18419867890987 -343.77356343758578
		 291.72801368565189 229.63333750744764 -179.64759669046907 -245.09078009229216
		 -144.5542697625676 116.07659570667097 -99.028505297664324 242.15039665279696 -450.51402020658759
		 314.0740976277458 -86.994104044959997 -81.063668843044866 -410.72917317763114
		 -440.69124563262966 -492.18195087725491 -361.55950983186432 -441.2986728751427 161.82039935356579
		 -257.2453347834296 123.45074713544476 -135.24407175544209 -144.58037865378503
		 -287.86177630658688 -299.99903675891585 -162.85519325413483 -113.78753080314981 429.59415082745005
		 -318.6337436379751 -110.67116163581963 105.12799674746613 -236.752888100484
		 -430.25077569853687 327.65827773660368 376.49654074307665 390.32554105624894 -370.99628094486724
		 -491.12414721736741 -177.70016066262977 461.97716372215137 78.71610667989647
		 -173.65429215282882 90.092666321553736 363.08303835450886 -434.52071723403765 123.30197630854431
		 93.87727898477273 95.159707474180053 -413.83421808229735 275.66419393273071
		 18.666234862985736 -379.12527600015198 -472.35209322924123 -59.017733171229821 336.72766583084393
		 475.12404084555533 -182.89719995478075 178.24184948572207 -99.531231818342505
		 247.29735213500322 368.07988598647256 -203.33620672866255 100.39600141178238 120.80212175459268
		 -356.39567471185438 62.812720862635018 238.63379907286713 468.06614769409697
		 -306.73491915464837 52.491324007752425 -267.69853964345793 355.28956986935771 -184.92490657564295
		 -250.2134452942129 28.021399429355981 -181.26436950890221 -207.99474407111748
		 222.19326177151027 103.03345062983269 -456.67470523076167 -330.55801591925342 29.981554346754749
		 -428.26996751533613 -389.8292157852494 -468.24109064593659 -97.381424857892057
		 498.65298794851083 -148.61166905350245 -348.43745567719344 312.02931332019489 315.5810511261443
		 -239.12911300651729 436.04809957453369 214.03659393913233 -286.00608161495364
		 109.31328067421239 463.72152009286674 -22.338276348436036 208.69881574078715 -347.92425383915037
		 194.47955952436101 -55.969221603153613 394.09520495531001 423.87405434680306
		 -68.748745209330139 460.37088212192799 -70.41888303581004 -466.46240483288921 10.944956801784862
		 -123.20521905106453 86.989865825963889 425.74126955384435 -379.43477891703867
		 234.29188550029011 328.87158723997356 57.946616200552668 238.48031116795053 -488.57482887073201
		 107.86629480914254 62.218056805726313 196.29745793037009 -86.259595735364883
		 -210.21704782797303 -375.87535880599575 153.66835231084474 -205.14627858367101 -206.23796684638782
		 148.88979876272981 304.65392900502314 -232.13347111012823 -171.33037575773278
		 -368.56912506464494 57.204184656299375 -72.030315421906693 167.36759616373658 -110.34671139689381
		 93.834942956879644 131.02700277460141 361.68507814921071 471.92045307835912
		 329.55125933162248 -324.45304120682204 33.575397404299949 279.14226263688835 142.00910730642985
		 -404.76393819327728 -412.28396284098363 412.69158628385918 -169.53412843392914
		 -386.78441612569492 -460.7961898408488 278.4500537188768 -275.39565713489259 -24.180483599004742
		 -381.69972962326739 182.73629217302721 86.283076011527044 -303.64401579810885
		 -402.28145918674699 -322.15975983788024 -194.53291462074668 -194.1234700125452 -329.32690464935831
		 -492.74203753422182 399.48011192991197 -456.71986235719555 405.37814013867518
		 179.66310070104274 455.86935243846307 -127.88366114128193 501.41649389902983 236.72135530541846
		 411.58340936798567 376.90097491467054 -141.4287015591116 -117.64157661639328
		 352.36834864171124 -98.493643172701141 280.39726827543205 21.403446776060655 -178.81956608936801
		 223.27462726634511 133.03466363858766 -81.095688935170216 88.666081374869606
		 -1.1152255313060704 -83.512646442679966 29.215134398084778 448.22928188340393 80.391643259275511
		 -155.26135948514383 270.45165250873538 -269.33009536542119 112.74399788295051
		 428.7680414593471 -18.449516641491336 -404.31367485446765 -222.34463230352719 92.606273025550678
		 -229.78907839992831 -501.29730767116894 -139.30002547201534 42.090856906152545
		 -94.798267128225277 -426.10281952465442 -277.22685534655102 -147.65704563093348 305.76637297103582
		 -487.90776606408053 268.88749468671949 -423.01323566837493 304.99129885028833
		 -245.18024543844683 167.57577489472664 477.64268575501313 -170.62061087169363 -345.55437711925663
		 191.40497145989787 389.71344547274379 -69.99554442075457 -456.21045495670211
		 11.303866779714866 261.45299744798115 273.20399076631355 212.73155118398967 -340.2282256943036
		 301.28443588786365 182.66322188781845 -350.42421272106264 -332.34214983028039
		 210.07741437625373 7.3228350969038294 205.94410210618418 -417.11874328105364 -95.767510763225687
		 -314.55316616323535 219.31121968142534 -449.42895152484408 420.87665601926295
		 109.04650300980562 487.46882960428854 291.27640402739161 -148.45378182678388 309.45282379799607
		 -347.5855334211268 -495.9411619415543 20.297275021774883 217.92144524087112
		 212.43237011679435 -124.00773498595996 -229.18884205759474 -87.659404888569753 144.78047372864475
		 -235.44986983941931 239.05290724611518 455.3904029697303 311.55300496250959
		 24.174923288323839 -67.383051348840141 -385.87310039906157 485.85769751284988 -478.63993683439907
		 208.80846352103168 -266.88223677128036 283.17413776594464 329.64677982106576
		 -415.15481337912462 42.634851835255773 -52.600502828011734 -252.00808927303817 206.36929481381233
		 -38.306959038935801 420.24556325681851 -349.82418239943041 228.69130423562427
		 -156.69623746695305 -376.84195580623475 -167.58696618539008 -84.32434375379141 -22.90512765398984
		 -475.05268114764624 277.35979103484505 409.60749823258186 -61.85854926595411
		 -342.53863177039273 179.2982809297757 459.47163511192173 378.05848820451968 -13.419862174936046
		 59.194797795845375 -446.49517206169992 381.05468492639574 10.282599243662641
		 478.86812008966302 394.20640756902452 -420.75999834106722 330.18625154011187 463.24486264577581
		 283.35089575194536 -177.70139666363013 462.97365826243481 -291.08463470073934
		 -201.36669600421342 -363.9450532382869 -270.85093959333113 -96.146758544142841 -331.24283661706801
		 -191.30093109774268 -487.232665562242 385.00912608673701 475.09747894099013
		 -93.019956169567834 -256.77179414366566 146.19451256669754 -351.1526384181314 298.45222156961285
		 -350.89302890029654 -204.60461256979045 184.66285876501038 -425.17401737258683
		 -132.1699793534743 -407.43845945951028 31.619846566878714 -438.08484806545312 -202.91642647747145
		 -368.01155229401718 353.06121744530111 -251.71328870400657 59.20980754215924
		 -457.27552723881416 -188.31874537925859 -373.44097040535138 452.64547648178313 -246.48474950254561
		 -334.37459451810622 -457.52056518902344 92.488499642135466 -235.28355344656171
		 286.32485441664727 -158.59646159121149 -216.98167692237374 70.586039654547221 143.2768217522204
		 -259.92517457063121 -433.15922568077229 290.54598779593556 -459.45106188260871
		 -125.0817230627428 422.56024896357695 -238.08109510072759 -366.91160644508545 -103.84156517402712
		 17.364784840547447 494.81690730164581 -300.15687221899026 -227.49681278015478
		 -330.34512279467987 275.0765800435048 -63.431215407576637 -240.07472306535445 -105.09599097406105
		 -466.43371359875988 150.00079289728578 -172.59381710406373 228.99530930519529
		 -367.68276777392663 -414.86883815697325 10.894268223591567 166.82355938408602 -200.76056333186759
		 474.04262700361267 -253.5752920608889 48.154422992544404 -227.39687998469708
		 249.21699291432279 473.57160559315463 443.00264306510331 372.35622410042492 -356.90051224759884
		 118.65857029818565 279.40023748263644 395.08452680355452 416.08146015661345
		 -49.664966741370364 155.47900096238322 -187.41312103494278 -355.72123398190985 -460.64276110415875
		 360.73130230048127 -365.12459747686455 -338.8814308506827 444.35490252622861
		 -29.945271743692921 -203.87250852490664 347.81411665862606 -100.95922690360469 -247.20815252483922
		 -303.70061147680514 -283.45781705387554 28.830296707884518 414.14610336344703
		 -202.4310825725922 -200.12650917884474 -445.24223815666096 311.37171108229649 -298.95840864997524
		 202.18934224513305 92.42099551419642 75.432506503301113 -315.13143060558662
		 -200.04696502195469 363.43056987980572 -143.82072307933058 -401.96530822077699 408.19679813447993
		 -330.85914585471812 -415.15120892409436 -109.52821433122185 233.86709840993845
		 -302.00402917447241 -424.63252903178221 432.56642706095283 -309.15495054332905 -33.478780924644447
		 434.57958522612626 279.42803537569336 -373.7703893106663 32.13118529702917
		 -119.0789913213801 -483.29753099665697 3.0852858412338948 -61.057071726134197 8.8181204531702537
		 175.1312341154381 -310.68031914523385 484.3774631956735 -33.303104323728405
		 496.83701186359741 -265.0206637471199 444.14665269900433 -139.9557639463014 207.05298038420386
		 -126.22106235716649 -445.94145210197263 -469.48304431315472 -397.3452930130743
		 -347.50187367210589 363.24186096470777 471.83068117224371 -257.57292147221267 -53.228180305541976
		 -176.25394531675457 -58.952234532844116 11.53135542448531 -188.87470034513882
		 472.47616324117081 168.27584676306375 477.71753478192142 -349.40087310108652 94.540793074614129
		 25.100209860977955 418.28796859039505 -470.13145044543404 142.22496127547146
		 136.46671794759533 251.46034445985165 -487.43483173092568 180.60642201249803 -453.68392612310186
		 -303.44530840576556 26.221991425030144 -44.633388985619177 -318.23028133423406
		 420.73584232861356 438.7032575896954 50.17821949823383 364.48451332010046 -312.24872400933015
		 15.898816731069443 -379.43662761678422 225.19550007167018 287.39532718874864
		 -175.04006660563155 -262.64639605063911 161.92814627511248 143.97479782170549 305.03992232335133
		 342.26502965137206 160.26780165694143 -458.9668328563759 -46.284488686239783
		 344.06969449221054 75.375987404670838 -359.42642888519703 -149.70226522378502 -417.07457491386828
		 -88.865936079980969 0.15228673382931079 -377.49853937834092 -359.28437172093686
		 329.55933202043872 342.12986423978037 -405.75722369145956 -477.26176899749004 181.05774045634263
		 495.82444712081389 -182.05614452645173 -279.59874330322282 418.44802040692696
		 191.71398162430992 95.403247367311721 -179.68839058223563 250.49494852131463 -279.88578891607904
		 -392.63765951740066 -5.8050183453774729 378.29759204278037 264.34974275195299
		 432.75525223482293 -390.74226012229639 287.67156913335674 268.42638727456091 -330.35767467928071
		 284.65856084682491 234.35798412106226 -181.08092489875855 283.61023762780638
		 -205.16197901336403 137.79538560255378 -177.45999119525226 -495.32635276149017 -257.44762763285718
		 -275.70452251455265 146.3768317327478 -440.86438031883785 -387.99177852335976
		 -435.35024994225921 123.12058842597463 -433.86802308252049 -112.80741307607852 -251.93535404678818
		 301.0409965498016 -372.82400325336431 112.5296792395652 -492.58734605085061
		 -348.73079514874007 -430.57810696229916 50.135113804140204 -403.59131505432259 202.58634248693886
		 -143.33773118897287 -398.89905568673441 -157.87791659535611 186.38620946189693
		 274.85596632939377 163.66396799465548 449.90525077007067 350.28132283884139 443.24622483565207
		 -35.992765844263253 -423.34993146312672 27.370994072767576 -49.963640406504652
		 88.032143661048991 167.87829714686359 -120.35709632540444 -323.82428615283533 -114.17939001237789
		 -360.9347706866792 379.59085343093125 -491.80780965809151 -287.94392487026346
		 -318.98970756557702 243.41378143410498 -67.548278178764605 -495.00643011117285 142.38573530663831
		 -156.19850398582003 235.43159469658258 -445.85555259099596 466.4589065474994
		 261.37085290249678 -130.7217751341683 321.60415914903751 88.589128450164168 56.956526209203069
		 65.003682473176482 -19.879439043469997 148.39087497277865 -340.06364947090663
		 -262.04151641513664 -469.99297554200552 -487.67022441352054 182.06804400591437 -498.27382660909387
		 -13.4091111300971 -189.96066231582165 161.55895760514392 -77.849507035069479
		 360.9439869983662 -278.76144692562565 -367.79811258531538 185.94227912116909 460.61718149225186
		 -36.913590774038987 51.516813867079776 150.25355230639954 -304.93846946126416
		 398.96709950229632 455.48144363693763 131.20551715941471 -327.96851833870949 -225.18846678743995
		 46.389707136912193 -456.5208471163196 166.45139009608818 51.717373549835649
		 -261.00630552845274 -392.81316942466691 181.81357945665775 -405.37735001907549 143.82922189294601
		 43.23298549597822 -252.00251706511062 -242.9059149044825 -169.88168681798001
		 369.31580942652687 -485.92579840000758 438.17413253467282 256.57164563071808 39.075877291737974
		 33.77005460180014 464.14294845061818 211.62484333841232 -389.67322088296976
		 -94.283528404596879 191.87325540365018 156.92121232806616 -173.08762570627835 -439.73899762050371
		 113.00366848696852 303.52415599691642 277.6392186636869 0.18585353008874783
		 -450.13450929848153 146.87738143640442 -477.91674643332186 -282.77221810221914 364.06874990171048
		 462.41554205559953 301.42715679572717 334.92012080517458 -411.44104492052526
		 -453.38985709310259 -359.72380090382023 447.85973383265485 148.04767000308576 253.22473899816075
		 389.77926978061259 -131.82314863155187 38.170011069528556 474.7083389428596
		 439.13803443359711 -299.69856045489217 -329.88164676582829 194.52984651917527 -323.73000022779337
		 477.35828255234765 -181.61412696716795 -149.06991976843736 394.58791220210207
		 -179.34448730535934 -38.039841879123259 88.792582875357894 214.74615868352234 -155.32466849857789
		 62.475909134067194 -62.744513377695171 400.898685302719 419.44472048906425
		 -86.088069501295777 182.72450372863952 347.13891025461004 -473.75678031730706 -404.39545966592794
		 351.47656209323333 309.72303337599908 95.737519856719402 425.62216331365022
		 114.02584931259246 23.01513223476627 294.03492370741264 -23.953650445324229 -139.24492812727232
		 -467.75054674164278 -285.75124680164015 -50.901952573750577 382.72813699716903
		 -108.59863424421404 -57.184936167257447 260.69433214367274 -2.7217262053808393 -121.38619926104451
		 346.9033210120466 -449.99174886265837 280.62115590712182 77.174206534209972
		 362.66967884912651 -360.92791414869799 -206.39585182683189 -332.07801350335575 349.12379175365442
		 175.7609505380675 459.60824846678207 274.41718934592541 -43.052018277575336
		 143.95242011010433 -498.90854367899345 -186.53873185302371 -185.63507801032023 298.64928253351479
		 42.588202395609571 -67.101851622135229 -330.54351177209639 -333.94792638595681
		 -118.0460323436937 237.75179647961571 41.098840655222453 -216.983018619452 -255.50886127248515
		 -220.0957650271034 -358.49499323462175 253.03098666483464 205.79127470419175
		 177.08144474407592 -221.77798115888064 -475.07641740333821 87.298475053817043 -278.9318375926552
		 -420.08598105974988 -124.85852785286346 -192.11903464428025 -445.3203197870655
		 -230.03540515225845 -32.01812338071165 -152.47970415135518 -260.85866443320623 292.15238470654668
		 394.75436044464118 250.02027918835194 -352.83898346473029 38.463930691213861
		 -128.56279276445639 391.68080445716976 -405.58965183573389 -409.46306339890981 114.64948445032582
		 15.241511218987224 -104.50820684418774 124.4810253440141 -235.5282471732888
		 213.40155317908227 308.84709874453017 254.93619703319735 -456.68979150011165 -442.71014625260227
		 -378.10457509511912 -245.67979304831181 246.68645926477134 -101.58133664298359
		 -256.52503135444834 -41.019161700619058 -73.651857538859161 382.32300729021472 ;
	setAttr ".vel0" -type "vectorArray" 596 0.69241990278373344 0.35678738544700572
		 0.62710241573036118 0.4325843774990234 -0.84781894495746779 -0.30671451370124131 0.098773697425284676
		 0.88811097176637976 -0.44889047497704282 -0.56475176246911507 0.81938042936679267
		 -0.09834204979925297 0.51773436948449914 0.73886977788235408 0.43130334335194898 0.56003216885523832
		 0.46706015763725228 -0.68426513793643085 -0.60403046888173717 -0.5333123814271451
		 -0.5922204796180357 -0.48320948503371014 -0.32152223836568572 0.81432919867199638 0.60174419967603165
		 -0.5398620755763599 -0.58860246135285321 0.6217193435782381 -0.085451849216028913
		 -0.77856473031226248 -0.61585074492234615 -0.3952729875606924 -0.6815329231104218 0.56012022796244265
		 -0.17851564566233255 -0.80894838802055957 -0.72644183923449857 0.67821475063998127
		 -0.11093694706429864 0.71672517549731019 -0.34649838190986998 -0.60518087721126113 -0.60655146258276849
		 0.4790869159618566 0.6344848699479454 -0.57702198784634628 0.68147501484405903
		 -0.45015267375096252 -0.95118511003939243 -0.15383876862287338 -0.26754536009422197 -0.73689041258416954
		 -0.66324776011218212 -0.13074757568576836 0.87924663682471615 -0.46965476916833909
		 -0.079685315020144434 0.83410392205305395 -0.43800926370398957 0.335288729493256 -0.72667139237796241
		 0.54780348529402445 0.4145600426948946 0.95632742989179964 0.25949653377154841
		 -0.13453399494959142 -0.34057817980736194 0.61150988169458331 0.7141863678543442 -0.32359787498253922
		 -0.47452988945504615 -0.81859990185716891 0.52578327748267917 -0.79027268471959833
		 -0.31467606980139151 -0.48405833816004223 -0.7801749221890546 0.39625069847893107 0.39835376782483672
		 -0.88058613094803184 0.25667555715675794 -0.52631244889728457 -0.67154161676506219
		 0.52156213732239942 -0.74788006763457193 -0.32243040896382041 -0.58027065737492833 0.52650807143851586
		 -0.69180897436435285 0.49415543475614732 0.68735628418568617 -0.70510866683898166
		 0.17425012636724302 0.359023758927565 -0.91582591760143572 0.1799022767365939 0.88819848354088771
		 -0.40468093014785511 0.21757021535663854 -0.65006970583612511 -0.64769627685804398
		 -0.3973649588204296 0.98973349611824346 0.14078640238453102 -0.024633220763426861 0.36304773640902055
		 0.17094409065830843 -0.91595548961578377 0.95104735537497964 -0.087364188708240656
		 0.29643958299391815 -0.37046224891963031 -0.46256952529600498 -0.80547324995485625 0.75373091218626109
		 0.33914939808611561 -0.56290975990179126 -0.43997727864599934 0.37309079611634721
		 -0.81683734741289271 0.62938182925621211 -0.50535043746339325 0.59033841850049129 0.66983931274018782
		 -0.28447901668294995 -0.68584763918442904 0.40982521981541831 0.90511530896329606
		 -0.11317935626041131 0.90399797274640514 0.38643604856250513 0.18290665827625605 0.32143375933531876
		 0.58331495119072807 0.74593833932632991 0.31011219647212557 0.62906197581460588
		 -0.71281937135817075 -0.14769262016751336 0.80117785723026902 -0.57991458942845131 -0.47305240836477241
		 -0.46623151322259171 -0.74756243553195001 0.61810944441511539 0.76050966384607277
		 -0.19891145246458583 -0.021907448969129495 -0.48023841860063277 -0.87686437091469749 -0.46079115244398089
		 -0.75275568067437348 0.47013870191870882 -0.049270616922400055 -0.22655366125303031
		 0.97275168716426985 0.43957516818870401 -0.69135694505753809 0.5734101900320403 -0.58652562782328088
		 -0.80943885469554311 -0.028221063333503254 0.45801368480059229 -0.082736921640304786
		 0.88508647392945161 -0.78251786851122662 -0.59151449294079328 -0.19436149336132114 0.74234659163735317
		 -0.62980973900262216 0.22860715330420842 -0.56686530375331523 -0.55961199834729591
		 -0.60456442064217419 0.68335240806922115 0.55995269819980886 -0.46848955395478187 -0.59914111642021628
		 -0.71447014270934206 -0.36133410825941875 -0.63174909416590841 0.031124972922804646
		 -0.77454781523228666 -0.46138670421044309 0.61447446460434596 0.63995581216754927 -0.40700272253190617
		 0.87968402647252752 -0.2459772294760178 0.63525202014122817 0.77227527824552722
		 -0.0067650216024954107 0.4591163447149651 0.73047948201604673 -0.50558076344846936 -0.88632102313056704
		 0.46222373904119984 -0.028004625038689529 0.5855282339638338 0.54491844913341791
		 0.60018378104146131 0.93167469656483926 -0.28656989114694953 0.22329343310729102 0.76089213753328844
		 -0.64501060339918592 -0.070742324973394416 -0.75554398560178349 0.46334170980678502
		 -0.46310662462795438 -0.095741930397959085 0.91466235061052914 0.39271652262069867 -0.64535480224056696
		 0.76215369912515318 0.051370401350236947 0.46439159821112563 -0.61268956887385195
		 -0.63949349934466893 0.25286080603591093 0.85455887610974735 0.45364142230721716 0.53440014556256721
		 0.84452280895435705 0.034607940975292933 -0.729946937750652 0.61720974125924499
		 0.29364877551786484 0.68154621646233327 0.72117847029628557 -0.12408210510379086 0.25633825224518092
		 0.9387549001777723 0.23028230029272059 -0.80842330411577223 -0.42026680147121853
		 0.41210141584771187 0.35811810153017487 -0.83503924877808311 0.41768514260930817 0.53316141046995735
		 0.81325923234276865 0.23312728582243708 -0.66212247573810501 -0.72993702494156465
		 0.16966368716345914 -0.44837638793131435 0.74514192187382311 -0.49368221662508005 -0.048946724556676389
		 0.23710765900903474 0.97024954325906709 0.91934905044956972 -0.39335957269522409
		 0.0080975308894347606 -0.11152789511637129 -0.7180743485658525 0.68697216722560039 -0.13996385870662958
		 -0.90008514846209386 0.4126219138314407 -0.14608051409551764 -0.18952560891739539
		 -0.97094826173492876 -0.77468686464606906 -0.62672963110249857 -0.0840846671098191 0.6720761963818801
		 0.32592488746197351 0.66489589710703167 -0.41881976736809723 0.57028495861814532
		 -0.70665767415038594 0.2164368896334499 -0.97341254039797198 -0.074987325607494743 0.064981519062226253
		 -0.0068148720434359064 0.9978631968859244 -0.6228369331019139 0.12820732234287499
		 -0.77177525048544571 -0.57712498028715864 0.77382754037171742 0.26099366829638787 0.74731848911108623
		 0.62713275607295738 0.21958957646723548 0.5944497634119893 -0.33198584086775879
		 -0.73240349551511374 0.63263860424182017 0.47495039123749389 -0.61171114284955863 -0.57119126039786416
		 0.29238585208277434 0.76697526527713367 0.98499071462523191 0.051008837061926444
		 0.16489812201375872 -0.10255551962640216 0.39457391127656583 0.91312309900367294 0.87973475393486766
		 -0.4621912795866453 -0.11156156951754224 0.69195014022245571 0.22739991328748613
		 0.68519652865653635 0.4354143819729111 -0.63281942185002427 -0.640276421009355 -0.8043840620801227
		 0.5924174293761747 0.044809262913003224 -0.55450338796153231 -0.38373165280438876
		 0.7384280678408659 -0.6963682643655148 -0.70961579506803307 -0.10731572007177623 -0.92668764223278854
		 -0.031929195524538184 -0.37447368426391625 0.29324300606295944 -0.36724716704580102
		 -0.88268797300744539 -0.51357267833014508 -0.068638479510801959 0.85529635986788022 -0.38769797770963876
		 0.38543586685016978 0.83733474227773119 0.51873168424239169 0.23447904539050243
		 0.82215388890146979 -0.41969238291445765 0.48936868786766635 -0.7644452832337072 -0.11365874008134036
		 -0.021763325958197081 0.99328145479836649 -0.61666828359944881 -0.71566965130402704
		 -0.32792861754485886 -0.6290691002078076 -0.074825257827642239 -0.77373978051717507 0.75413725140757282
		 0.088451759705922672 -0.65073288855286637 -0.68775856942483371 -0.42953551899705866
		 -0.58522422036569355 0.92667121734294922 -0.37071554022835718 0.062051939384149143 0.22337258260966647
		 0.63260615887062865 -0.7415619576928395 0.54120569122903284 -0.81138624512670876
		 0.22079121585897635 -0.043103647229420193 -0.32174138670050922 0.94584594711800452 0.24675963861761371
		 -0.95810053151940999 -0.14544088920083234 -0.6569695458000393 -0.6058377641753353
		 0.44872220737369478 -0.61166690251064515 0.60198061754377929 -0.51330588977201796 0.43313676391394312
		 -0.59699740384331212 -0.67526783097560794 0.54219415828336059 0.12680375349279946
		 -0.83063006376095938 -0.40595641258000492 -0.56560660370084781 0.71783602649572065 0.73459102447807523
		 0.64574474174761465 0.20830207694969882 0.61957527658127687 0.38352387366709989
		 0.6848619678275446 0.0648764013907739 -0.37203617907548892 0.92594823505501311 0.80155608820259461
		 0.53343237799475685 0.27010689656543929 -0.075835356920792601 0.022640225619553724
		 -0.99686328993728701 -0.58266530838736019 0.77264145008278773 0.25204429772527942 -0.71822975097900221
		 0.69266479889297561 -0.066041662480542274 0.59900043912427747 -0.37238050035878845
		 -0.70889437639288777 -0.34496854968719481 0.64534429727772658 0.68156249727947227 0.68154391001147241
		 -0.14972446299583289 0.71629636597352875 0.4169401438261961 -0.51439531383994797
		 -0.74937198877839839 -0.072557655983021385 -0.84220934450894036 0.53424601690613527 -0.4900333902378094
		 0.51439701672334859 0.70374923491124142 0.31891252450812585 0.68063166795491981
		 -0.65957208422488423 0.89406641635370498 0.15040243197200476 0.42192932062769722 0.37060888424058236
		 0.17893862804367372 -0.91138906199043146 0.50421518971467461 -0.37833418287642367
		 0.77629265649510282 0.6290137765623417 0.39007691221122404 0.67244454898120587 0.16316105271123335
		 -0.14365465867854108 -0.97608493990949063 -0.86868389132477786 -0.32980530531481633
		 -0.36961704173244236 -0.80204237687460511 -0.27164633465920723 -0.53191756369154786 0.91255399256918501
		 0.19984112184236796 -0.35680349867514455 -0.17053066909721748 0.65208952350650684
		 -0.73871411535878473 0.36766992971924362 0.5700872939508993 0.73472396180877853 -0.30753869512228243
		 0.43935094538917885 0.84403240328089213 0.52518918151043592 -0.74114254103172172
		 0.4181914125103971 -0.63565614420458039 0.62665700602943897 -0.4508239824246103 -0.99768273348168424
		 0.033793237369574507 -0.059052353218124715 -0.53171521271406219 -0.20474353617750027
		 0.82180229797803084 0.35471213919571626 0.83566570468917389 0.41933534112157222 0.57142131520779216
		 0.52202849701577136 0.63321712613419734 0.52680770775179042 0.67953029779741403
		 -0.51059985647144657 -0.17352378513989797 0.72632869945157297 0.66508354087566257 -0.40212032749697785
		 -0.60927120474419749 -0.68343824979531065 -0.3851702117823701 -0.65847295227319247
		 -0.64657349085788385 0.38611238445775792 0.91048175220250627 -0.14812226528985575 -0.19134836893828736
		 -0.94259349045974261 0.27368469713810534 -0.93511263602844596 -0.32184198833224154
		 -0.14826359123628591 -0.027287710199265156 -0.33007180586222756 -0.943561330199012 -0.1223923236174632
		 -0.86264786094073209 -0.49077366181764226 -0.55621659063046081 -0.58625723021606957
		 0.58900387462801018 0.55966927598812266 0.47287140564832164 -0.68056075058374532 0.84870557067738706
		 0.020475201981326192 -0.52846912909364407 0.73093924041194314 -0.062311499558168192
		 0.67959186564350815 0.30984736733732238 0.61448811894934674 0.72553356960531024 0.92019304236611688
		 -0.25839978895623489 0.29406515238695474 -0.696971207373701 0.11084923060867402
		 0.70847976976446581 -0.6122060477589526 0.79066620508393737 0.0071209006121657932 0.53081881704991662
		 -0.63383725020614468 -0.5625670837480985 -0.15572098570802345 -0.035700456561994075
		 0.98715573847867932 -0.32428750553537689 0.76380411680386384 0.5580688890335247 0.84719479162359834
		 -0.10152867965103325 -0.52149104714670413 -0.038765957282521427 -0.87665624523033781
		 -0.47955294624745615 -0.53991104099395204 0.6008552951013485 0.58946499655322915 0.73046365900708399
		 0.078241738439855574 0.67845491614100017 0.069518771324379072 0.831689758342122
		 -0.55087138816821068 -0.62815697538013082 -0.7584178342375073 -0.17384246601959724 -0.98816583086960408
		 0.048920514879698507 0.14537906976484022 -0.46983465040621797 0.73951085413655115
		 -0.48205715210117511 -0.22494409714288915 -0.056181142300773944 -0.97275065274218697 0.36536292896915401
		 0.64213162960450687 -0.67392647996390609 0.19197886125905489 0.51134015558397394
		 0.83766064854273403 -0.84416457551533319 -0.41047652796542516 -0.34481181742287642 0.28859916300446592
		 0.60387413238298016 -0.74299835487827626 0.70595048891549028 0.54967606617960141
		 -0.44664317913665541 0.17857043240948803 0.17824896232264253 0.96764658222927136 -0.49636658386668098
		 -0.63224438073893996 0.5948842386923322 0.75914588972874197 -0.54213306115760407
		 0.36026276813992625 -0.37043606948184232 -0.59015555264139252 0.71728205199445516 0.60636488981673342
		 -0.70418824859206641 -0.36937857401638557 0.88050967176079675 -0.35806128735453951
		 0.31063617373658187 0.88190440066195841 -3.9530096569173003e-005 0.47142828354951677 -0.38480327676638981
		 -0.92167131990446172 -0.049481473860590701 -0.5235087293533609 0.6290754209358983
		 0.57463268708380311 -0.41244648796206174 0.90370304585413053 0.11492910632963334 0.2069144063240437
		 -0.15313807996263987 0.96629972416477738 0.89757631537480576 -0.26869701603293855
		 -0.34951204793709489 0.3378706974949589 0.9365062164573954 -0.093805641146596883 0.35359174327786563
		 0.87360699387117791 -0.33434069352246659 -0.64085182656913509 -0.5227856509953307
		 0.56214241922878527 0.22161809733216761 -0.3710425356774717 -0.9017831533428099 0.63598617431297422
		 -0.59019128677149846 -0.49718792332653233 -0.61065610987565822 -0.53773445779400952
		 0.58132673116975331 -0.61773504766477416 -0.61635289397660731 0.4883774370026327 0.70000886906080906
		 0.31412460120209962 -0.64133713299311523 -0.82960682543112008 0.18753709497366408
		 0.5259109746021069 0.78249635061260792 0.52533598637102719 -0.33424775646446819 -0.031297035854006929
		 -0.12040570132244888 -0.99223130500695356 0.66499085649145306 -0.7437973547289054
		 -0.067473371644276983 0.027516241762805087 -0.68950108759983364 0.72376177478359371 -0.33701467950414643
		 0.66353091890558702 -0.66794298069148428 0.67829943751258703 -0.62263079836320612
		 0.39018042236855582 -0.45425957981422721 0.62020744213282641 -0.63952401273920767 -0.89246317299274724
		 0.084357260398654252 -0.44316287916493075 -0.61155164211651036 -0.71889985839687343
		 0.33043544395472341 0.25803540771865197 0.96604568306151828 0.013170672028163291 -0.3847477998375472
		 -0.41544147868618869 -0.82424359767437672 -0.28329284963794804 -0.93668418083804139
		 0.20583465867481665 -0.46531757486753206 0.84208805548527677 -0.27270361443960395 -0.87174417417409722
		 -0.0054489208668361362 -0.48993101969043368 0.38274124583101043 -0.80014541749471457
		 0.46181863280072943 0.88037861134022888 0.44750877495532287 0.15706494526989911 -0.40915671514968294
		 0.51250603998336519 0.75493598498713155 -0.74368532609216231 0.46117462411366372
		 -0.4839939068095952 -0.15132784725057499 0.98694794320577039 0.055078489888577532 0.40668510301744143
		 -0.56223396158784389 -0.72006957956917739 0.59799779701290656 -0.61933012920667529
		 -0.50875222439273293 0.77633993440264104 -0.6277370429386272 -0.056943052028945527 -0.31572021399520717
		 -0.72870608588419516 0.60770732007287576 0.19330364407412404 0.68521992429626077
		 0.70221603266736321 -0.58609029158108727 0.75519820660485182 0.2935538091308158 0.62094890267326885
		 0.40556860061637351 0.67077311399827255 0.64366306833915532 0.54901811059302563
		 -0.53317630170243713 0.58305685269672058 -0.80576041411043486 0.10389832325872905 0.61767972282625505
		 -0.4916773137506078 0.61377942222940896 0.64494557705209554 0.67845646110493252
		 -0.3517698580406099 -0.13912302049604289 0.89562076544791458 -0.42250234279415427 0.24872115499534289
		 -0.58691745388825323 -0.77049704047394807 0.21385335791845625 0.47265446489298452
		 0.85490613410112282 -0.85247086439408415 -0.51988902374665202 0.0548527879597379 0.17134435778027765
		 0.69830920232301108 0.69498587684057589 0.62889366081862785 0.74594901442852535
		 -0.21920956013654239 -0.92721567171840613 0.28333360960889581 -0.24493501951697003 0.23332083103730467
		 0.64982051900483095 0.72339109953354663 -0.43497157690471355 -0.13801276242916213
		 0.88980458792461758 0.8347662026581657 0.084947247865310369 0.54401227190181656 -0.15520856816110845
		 0.985387210285674 -0.070159433968607868 -0.82020299337362546 0.57207196011681061
		 0.0008497700011858984 0.12956582090241572 0.67489156866465416 -0.72645307391410052 -0.57477295118402327
		 0.025704530790896758 0.81790912189804321 -0.80373803841163638 -0.45657243037806633
		 -0.38150593891692003 -0.59058260015921005 -0.38327015959578048 0.71015222111362275 -0.86753587534092147
		 -0.11617273334391906 -0.48361699827845556 -0.88739438112288971 0.031464623337538938
		 0.45993607145966559 -0.37682316784133024 0.099370867237611696 0.92093959135356418 -0.48024147138232692
		 0.32604579774546194 0.81428635438466201 0.32955021719653871 0.77921293307265838
		 -0.53312649463145134 -0.71467842667796477 0.44908355782981713 -0.53624500419866139 -0.31293013136687559
		 -0.915665254834511 -0.25225359060191782 -0.58556548083590165 0.64203615787939816
		 -0.49487638823132368 -0.80666377504822717 0.063213727207268242 0.5876202674495733 -0.52351284539044229
		 0.84981019573447125 -0.061293816465794577 -0.37935454105242267 0.8078589936618995
		 0.45105873070198832 0.87642037081581547 -0.43914909261780916 -0.19757380411386288 -0.5366455480572363
		 -0.65821388471151265 0.52798298999430648 0.59039282124388992 -0.76841895459757914
		 0.24691825942777865 0.8937883423495343 -0.060990204073382737 -0.44432262387499349 -0.27215535818800235
		 -0.72170104431759274 -0.63645821829909333 -0.54452823906829007 -0.31920623003688769
		 0.77562644331071184 -0.82628920822223562 0.5464846741042042 -0.13638418289777124 -0.33334857037284837
		 -0.93740367652811907 -0.10076248241257174 -0.56975610826660339 0.49887079537363666
		 0.65307419686906165 -0.087255510741833853 -0.39755285415055025 -0.91342115368647625 -0.43915167304088254
		 -0.25428698071551287 0.86167507768530838 -0.6287584005277761 0.41384601774085628
		 0.65832693045764701 -0.062413427230941537 -0.95554314214709613 -0.28816985893209351 -0.57487053192902782
		 0.52520756706953275 -0.62743994374962986 0.85637044078189284 -0.26857120870692441
		 -0.44102060497070683 0.48761519686582244 0.084615815679995585 0.86894855056114484 0.41667699430575839
		 -0.43433166748269664 -0.79858392485575325 0.35927026183777905 0.86307269348930593
		 0.35500761218898952 -0.82247432010878152 -0.42561528573268415 0.37734284319738115 -0.065517820748141095
		 0.20135234594823148 -0.97732525187143204 0.69361744642540768 -0.37616474669227196
		 0.61432476863645658 0.66750516594248621 -0.56674802100116994 0.48294257850323291 0.68012726729733586
		 0.070286216199475338 -0.72971689585141086 0.48252633385217625 0.661519214401182
		 -0.57407374623581342 0.18140086034595268 0.86672254617541755 -0.46463507811717075 -0.75809924794205574
		 0.25054030057186977 0.60209225876027206 -0.45494980418968461 0.60881635599611872
		 -0.64989485329503516 0.51904056805294063 -0.54830398930348268 0.65571306531833506 -0.81316314134863044
		 0.52524688035861355 0.25076168013787858 0.022251292881202235 -0.64882233776710851
		 -0.7606145239078328 0.22059893349718504 -0.67806935212667152 -0.70111201975605908 0.37020500144999291
		 -0.80179617027807315 0.46911742477638346 0.3644690039950626 -0.69717729043839471
		 -0.61733797131216961 0.7014935371060983 -0.71077772266168915 0.051979287858124931 -0.19572673575209573
		 -0.54172112689205576 -0.81745291337827564 -0.45883268024622509 0.68256651787552125
		 -0.56883698913955216 -0.40707972151894112 -0.66272628347505269 0.62855387479467928 -0.5035502642569113
		 0.54493622526313634 0.67043392050429462 0.43991484318111068 -0.19160997439119776
		 -0.87735998795405712 -0.9291088243695288 -0.030956583286347004 -0.36850845638859858 0.14870671324813664
		 -0.75151748062927415 -0.64273461844183011 0.014726744067096677 0.80168046403805004
		 0.59757138200295279 0.41177449345120309 -0.42548062981579987 -0.80585854850249961 -0.56644258528692237
		 -0.43995301395633579 -0.69683867794791921 0.070901514888104727 -0.19131918609750451
		 0.97896370934655197 -0.41530681730066954 -0.64453859218831233 -0.64194256026804841 -0.5323753786495603
		 0.52519421714437042 0.66388816112794868 0.51440523820280104 -0.66963840987255852
		 0.53569735012679565 -0.71616820853706986 -0.3965275445773111 0.57434223549404084 0.57382917704946823
		 -0.60187292755011002 0.55539990515752713 -0.24134904956893319 0.64391145541068595
		 -0.72603627585890274 -0.17805307367303666 0.97194191548757503 -0.15370756609200464 -0.65922236118789856
		 0.46213859992948564 -0.59317265021666898 0.49163511072531296 0.3634302791942205
		 -0.79133643292023392 -0.039845890597632175 0.63015312613799213 -0.77544783359101432 0.31782539490560341
		 -0.47642846494012175 0.81975785214165309 0.68486427943198946 0.43052314291695182
		 0.58788667459894983 -0.74061591499324453 0.11935821835547213 0.66124252900862834 -0.76353918469641957
		 -0.54865380800474683 0.34056851351088974 -0.93913243107831101 -0.33179334991586523
		 0.08912603350620743 0.73603061097624889 0.14007394892616146 -0.6622976887609987 0.12806976611300108
		 0.86132371654864803 0.49164986557364765 0.81782333317976352 0.21106883282992528
		 0.53536430915270616 0.0094679234436910054 -0.67552705041593319 0.73727441470731481 -0.41852684286993674
		 0.61879452595805851 0.66477711786858695 0.02321891087442993 -0.10255081552608337
		 -0.99445674235370374 -0.30481745312535174 -0.10020446594764647 0.94712479920775017 -0.6794196482469137
		 0.57655900721424225 0.45383769430950449 -0.53385584282469156 -0.72833228712863685
		 -0.42956957365240278 0.40556177839991442 -0.34599719673289958 0.84605294382448304 -0.81022801070147787
		 0.56484730756459578 -0.15645475324116195 -0.13336185954698485 -0.67571092064955185
		 -0.72500301112002663 -0.65322276747119878 -0.47986096035610398 -0.58569059646146426 0.49331569336481079
		 -0.78422226864164712 0.37634433707250653 -0.38710930060825377 -0.41383262523735287
		 -0.82394717529205064 -0.83375266456634833 -0.45260462427157533 -0.31623653871192725 0.78652457242644758
		 -0.58337216298868366 -0.20262284278752674 0.20932881295081729 -0.47141772469802584
		 -0.85670693758667438 0.51712799111134611 0.59420717559698366 0.61603285081089554 -0.57910335824134584
		 -0.7666158869373122 -0.27737949161557257 0.92437050167425616 0.15750312512265616
		 -0.34746502156487769 0.15712806495405471 0.63324283278132087 -0.75783526305845816 0.67801895937115408
		 0.51621698947124073 0.52326887019438317 -0.83167354575565089 0.55399628060798245
		 0.037513122540581763 -0.62299566861953581 -0.77619015869854702 -0.096980587855622094 0.55165704662759274
		 0.77839022970656713 -0.29963837071289717 0.5558329193889785 -0.3103801677978083
		 0.77117696877002873 0.85138972544990843 -0.4703282189864203 0.23222166527564023 0.31663491961733037
		 -0.93415011404849024 0.16463867134461305 0.39224883701648572 0.76937300077821014
		 -0.50418849206695204 0.11718432986156155 -0.59762398007724205 0.79316669828702013 -0.59196299053030121
		 -0.80095808666349388 0.089699282331450511 -0.51169432508656298 -0.58715196195133101
		 0.62723320324334675 0.17978468038816001 -0.79685883972031823 -0.57679585492383267 0.051701489993723253
		 -0.73852726860050433 -0.67223837250331631 -0.6776944466377004 -0.14094203210747791
		 0.72171017769034929 -0.30281252418627874 -0.7099794124287111 0.63579384168401332 0.53579814832588979
		 -0.40599692377756369 0.74032887430769756 0.57293679921358898 -0.76558594930122692
		 0.29261165106575471 0.91102518090178264 -0.043885675711777261 0.41000874043146301 -0.86440837953618299
		 0.48317919502985496 -0.13905401424601593 0.6761594721993931 0.72725182459059168
		 -0.11795402402925208 0.69842420527795879 -0.10683180524831989 -0.70766559536919482 0.072379184115665074
		 -0.81475819367817104 0.5752654513709603 0.69053536150375394 -0.61542808030132923
		 0.38001209518843027 0.80144150429442473 0.14121263453098257 0.58116306407333629 -0.96902150932156583
		 0.21393807790399985 0.12340102631216723 0.65372727372712081 -0.28726938671251723
		 -0.70008353147543789 -0.82618700518108334 0.3377683394572753 -0.45091859723256839 -0.51964396132361101
		 0.37514763170336879 0.76761605499576357 -0.49594461840279863 -0.36604104276572041
		 -0.78743437217858758 0.29953284668780017 -0.37716550905805013 0.87637107011361626 -0.56495667950978268
		 0.48041919078343176 0.67083630745828993 0.53204572803428962 0.69420409135255068
		 0.4847762605881627 -0.75573333672564558 0.078205607251701642 0.6501930534509841 0.2386864450250622
		 -0.6803202084302018 -0.69295973545566458 0.69891695983350066 -0.28711580650341562
		 -0.65504167570696592 -0.76197419913744124 0.4604459875319224 -0.4553952266049871 -0.057045956128674455
		 -0.9004958871588491 0.43110661801851619 0.16873713650837027 -0.5938131104277079
		 -0.78671072742598758 -0.76078918452610589 -0.45939485909810868 -0.4584279443296751 -0.46077272990828205
		 -0.68941252770388872 0.55892652291495704 -0.71748596959009658 0.63683047727964492
		 0.28224249617862052 0.66103464659431455 -0.18543806530430318 0.72708040816551134 0.39049308493605411
		 0.67894371010693999 0.62173192705807445 -0.35579680271725822 -0.2959547557554012
		 0.88646456089453296 -0.33055702555464417 0.9410484168227462 0.071832653103370031 -0.56682146191926908
		 0.70773491628617569 0.42169268262219445 -0.67487410677596305 0.73787451903918311
		 -0.0092808488857602164 -0.18278987554392695 0.063945174869896593 0.98107027067865726 0.24962857787779949
		 -0.48211071196356514 0.83979451922282244 -0.51919982549732679 0.21734171202545211
		 0.82655557672632685 -0.039952453840145667 -0.87554182288090088 -0.4814876092056164 0.16561199546025435
		 -0.41094222416536552 -0.89649269676762855 -0.80207506919559224 0.24235477955663406
		 -0.54583856972638101 -0.80494111519938949 -0.52370292774596638 -0.27893555623452931 0.48115056105813719
		 -0.76776622983519216 0.42311836868433705 -0.73406922085714277 0.52926174936700277
		 -0.42546959896938258 0.3137135522306671 0.89418046098449921 -0.31941369779701806 -0.62272638319506357
		 0.34493247226800677 0.70230580322810632 -0.15160813253301475 -0.98813739775005627
		 0.024483817463764299 0.60259135821455845 0.6296747999543082 0.4902991957036395 -0.69464222938407527
		 0.61513089279050992 0.37294256647783153 -0.66535862041861249 -0.63102578614922322
		 0.39887888318309778 0.01573967647398641 0.44265554201097529 -0.89655358663688578 -0.24230382938656644
		 -0.79585901418550475 0.5548849284349705 -0.71872791549865978 0.67306701234188504
		 0.17438744329830641 0.83051646818854563 0.49625706434576078 -0.25292552689389003 0.45501156587161912
		 -0.51108093277413025 -0.72921927777437567 0.066546923437870095 0.71448023029478547
		 0.69648367353360474 -0.45104275233767382 -0.83360901752173655 -0.3188360730376989 0.39618432073323684
		 -0.64429646033548105 0.65415598690550381 0.82454148378649672 0.5641058206643933
		 0.043771732975901485 -0.10796899173077523 -0.6182909315048678 0.7784979260367253 -0.81616532182400048
		 0.35605517574723566 -0.45508117877531568 0.47116697244565736 0.54849173886468905
		 -0.6907666005776355 0.16338595987335972 -0.20157648671055886 -0.96574942305014544 0.43932029176075421
		 -0.081548102573280865 0.89462147761717836 -0.78374005651708534 0.51235604833614035
		 -0.35105954415735552 -0.89520031585257542 -0.39810828584881713 -0.20031521968129604 -0.04160251473980589
		 -0.86283676162733303 0.50376775755478953 0.76201925441699125 -0.11507944994745641
		 -0.63724671525050913 0.28851969049614029 0.73936355254944042 0.60835674185257649 -0.029782081990473604
		 0.13136828816751769 -0.99088616927286277 0.62257265256198857 0.016799859284227128
		 0.78238165687211736 0.5933045657735424 -0.6332693312878509 0.49695034589233 0.81076454026216138
		 0.49591668953458518 -0.31101044563574431 0.79443334900199847 -0.49948271799353622
		 -0.34553244192008747 -0.78479380008925359 -0.5840500818732749 -0.20732629646354517 -0.53474032620789214
		 -0.30882576463786232 -0.78656177800787952 0.6224395859340921 0.76808433367821027
		 -0.15038423527848888 -0.55950628650086098 0.31855815435565316 -0.76516234725680043 0.59211268706647158
		 -0.69615234600150422 -0.40592422565242997 0.38310294220499835 -0.88206918323426786
		 -0.27420082359888209 -0.68008096919613148 0.052778659941828232 -0.73123476968207357 -0.36969758384892515
		 -0.67048776717293457 0.6432494466128359 -0.47915732007041517 0.11271082607461279
		 -0.87046225208708294 -0.30556973267014576 -0.60595272799333111 0.73447153104346774 -0.39886239175171717
		 -0.54108601355527342 -0.74036120804710059 0.24214105490718221 -0.615988020719343
		 0.74961754772597411 -0.57074099876563844 -0.78085184094284543 0.25401794193357752 0.27286306347329092
		 -0.49501362844177366 -0.82492863706437092 0.52086432825932016 -0.82366192880830769
		 -0.22423509667031499 0.69481257211566494 -0.39147491621557856 -0.60330993660308596 -0.20526362919097033
		 0.034324971416962294 0.97810461550315586 -0.59914433985080673 -0.45410730297017005
		 -0.65940322824042896 0.7422947931682522 -0.17116928280092522 -0.64784220043211038 -0.20972865182585879
		 -0.93081109005709739 0.29934028668060325 -0.3701496904860293 0.49110996143600943
		 -0.78854309483465646 -0.92752435733126437 0.024356370503917795 0.37296827448604936 -0.34983903611038147
		 0.82605175515490403 -0.44187231936257554 0.14130265514432236 -0.66726545385762892
		 0.73129363031366357 0.63330585640826531 0.59242607652979995 0.49795083701757281 -0.76174186477725692
		 0.25325601255522329 0.59633105197557479 0.68600764517254342 0.72246581001618626
		 -0.086236095241362901 0.36066831628206725 -0.43474664999419432 -0.82517496081078723 -0.66792460245530083
		 0.52305459246704678 -0.52942479988574365 -0.60554271479859123 0.79401185640164251
		 -0.053508807200023573 -0.49053837579277476 0.83687679667058668 -0.24291835885532412 -0.51137413818275101
		 -0.62823429111594864 -0.58636009948144507 0.062420419548858699 0.89666692606051357
		 -0.43828314470503432 -0.34564029243110683 -0.76898187067071899 0.53777288033881032 -0.80245132531000862
		 0.54270795185469056 0.24807246824647389 0.19808408105170575 -0.82752811401388671
		 -0.52531887206773831 0.6482164525241898 -0.25651930971238751 -0.71694719081786995 0.60955936041666003
		 -0.49407121823812478 -0.61994436640486328 -0.2756382626104244 0.588548996996483
		 -0.76002212225667531 -0.62405264109826197 0.63571253449031351 -0.45434334443258417 -0.064662636593482314
		 0.83936932631072902 0.53970165598916964 -0.94963349007013764 0.081635277984385288
		 -0.30254242004324294 -0.9920941922315949 0.0063333536137673476 -0.12533555908975783 0.024717887503143438
		 0.49090666952681372 -0.87086145158198025 0.6972689574699571 -0.04794034115278107
		 0.7152046732501921 -0.49461905455173255 0.82892931567750849 -0.26120524589825517 0.40789889680126773
		 -0.24865825158873256 -0.87851440734067843 -0.66457750291783768 -0.56246278928584137
		 -0.49190685427658193 0.55988637939822472 0.72726081478861448 -0.39701253057976332 -0.2753318732525894
		 -0.91170370006372359 -0.30494052348177014 0.022656699770060757 -0.3710992526336957
		 0.9283167663304599 0.27347946838821929 0.77637961695027413 -0.56784123727873348 0.22008094765300187
		 0.058430628650782503 0.97373006429689268 -0.922225904307866 0.27899333984814262
		 0.2676977731396315 0.43547000680081571 -0.84412216146753472 0.31276772483150267 -0.83025515264688587
		 -0.55531398919795349 0.047987028500953426 -0.084306838173794876 -0.60109683445930673
		 0.79471690094028979 0.76621078289348021 0.087638038197338688 0.63658511641310145 -0.63509780735886157
		 0.032337373603489462 -0.77175453957614959 0.55616864081851758 0.70978446926909777
		 -0.43229902863003083 -0.77138051585100087 0.47557559853366344 0.42284743093081639 0.62807381366378212
		 0.70471989639773447 0.3299896243990092 -0.7975379809404739 -0.080427680200667692
		 0.59788339767460608 0.19006262623832204 -0.90630363018168136 -0.37747838087352525 -0.97804536435060885
		 -0.20839178904552441 0.00035711439400162772 -0.61222259833756443 -0.58268307993801061
		 0.53447536747614033 0.47932649607390154 -0.56846890206694745 -0.66864730429750141 0.32426581702323365
		 0.88799804438347896 -0.32605391131126127 -0.51917636265264133 0.77700034924142181
		 0.35598646286267943 0.2956376611854139 -0.55682229902904434 0.77623920320531881 -0.58041354323377536
		 -0.81423289138786226 -0.012038164850834471 0.59794151008224949 0.41783423340712611
		 0.68401791198304029 -0.70465556134359753 0.51878025931163507 0.48407394312862179 -0.66730025500053602
		 0.57499112265390007 0.47338734514710801 -0.45947712838285926 0.71963635947884541
		 -0.52058071286696295 0.2533466543105593 -0.32627286354112256 -0.91069286330042243 -0.63626801684252443
		 -0.68138895428089197 0.36176249629732687 -0.603059355393332 -0.53073480711912346
		 -0.59551656432445776 0.2648363068575304 -0.9332639355101674 -0.24265233822516175 -0.46535569024397139
		 0.5560598720699963 -0.68865194418592623 0.183291960903228 -0.80234211262225408
		 -0.56802393557059516 -0.72698260236468293 0.084647488838476087 -0.68141844595843859 0.4312228129279288
		 -0.30510694296187008 -0.849091655221618 -0.42935377073731557 0.50688293569902976
		 0.74747911613019813 0.27589568156774719 0.75842543305665344 0.59048491545940107 0.72190718312614965
		 -0.058620772716531232 -0.68950244666497351 0.26102920620576503 -0.47648870040259694
		 0.83953693897066395 0.43707174636649276 -0.31335013025849873 -0.8430776858600435 -0.21298268265089415
		 -0.67326385010903111 0.7080636730034896 -0.75303471792047971 -0.44088720834331158
		 -0.48842315989893936 0.4380011939147942 -0.12154704764404205 -0.8907195233844557 0.45003892776983279
		 -0.49369697815335201 0.74412919392671861 -0.64041873425820595 0.6700130138082051
		 0.37542829693399943 -0.36485798944900927 0.89763045816294296 0.24726141654817821 0.64224680409578105
		 0.73298724661527737 -0.22416230487775993 0.32668347809150122 -0.7486523399907461
		 -0.57688610571621479 -0.67014481865713293 -0.69535012459962631 0.25960378704148879 -0.93410380640104829
		 -0.025137787855160333 -0.3561153892895137 0.40084949242398971 -0.19315509237645598
		 0.89555055396804517 -0.56026603023293386 -0.73921552186633133 0.37371431280982065 0.9906667177821904
		 -0.07939144973967345 0.11079915156216207 0.28665868762044994 -0.58177167939763574
		 0.76116260408836167 0.79021213605762197 0.22762769685899417 -0.56899069557411919 -0.44055361207443222
		 0.090755771526846329 -0.89312703733720744 0.53034465087139571 0.1647810354929424
		 -0.83161394987937221 -0.66237898982252474 0.30658212216485781 -0.68356526843497822 0.49027914534298328
		 0.14737082562659204 -0.85901583186568242 -0.51293797822463616 -0.35873465250144654
		 0.77987439988083262 -0.6913989232119766 0.62345552430296625 0.36506264968828722 0.083672909297151099
		 0.072311587390865933 0.99386612709094968 0.46680977880274832 -0.85955536777338293
		 -0.20797403719237026 0.63466400276623847 0.51905224897313385 -0.57252630195360277 -0.80517871475203517
		 0.2069139854480806 0.55576419454320025 0.52496575351367236 0.00035141554905613329
		 -0.85112327787749642 0.25570491486216745 -0.83202505220893863 -0.49228986279634573 0.55058854931850909
		 0.6993203963577227 0.4558543984622912 0.47992007693903399 -0.58956988746877381
		 -0.64967997317209114 -0.60640249567276694 0.75497717867180225 0.24957057704506197 0.52411871413443423
		 0.80675612691679954 -0.27284450732289328 0.058922360450427459 0.73279873576836041
		 0.67788949563718914 -0.61628940805974675 -0.67835682796242824 0.40002422360417067 -0.53536102826603549
		 0.7894202601510788 -0.30034017759356829 -0.32523071818974825 0.86088535013523781
		 -0.39128173209122546 -0.16154719505693305 0.37708339458809897 0.91198169789483907 -0.86875476428677378
		 0.34943737036763983 -0.35093971522126238 0.68346223038631981 0.71507998080052049
		 -0.14676512083490487 0.29706818768131604 0.56436835147272479 -0.7702200047542892 -0.65344191166275389
		 0.56793297538153731 0.50046558678574482 0.21231965862439642 0.94391365634889857
		 0.25287817604465851 0.077778680857811713 0.99367877876205934 -0.080950364063175392 -0.24621664581648697
		 -0.82708916042018854 -0.50527307867954585 -0.1269120872508038 0.95424289756952518
		 -0.27076523880986164 -0.21425084919139784 0.97672544178070919 -0.01019730351825086 -0.20892382677716398
		 0.5970725649930041 -0.77450318704151289 0.60347465267174394 0.16596281678372135
		 0.77991966703496518 -0.67829213209402095 -0.38787989762771968 -0.62407448958890854 0.57865188789006716
		 0.29131330561959873 0.76177329344775768 0.87712818883925014 -0.1376085037081321
		 0.46011959320462104 -0.88449116769875535 -0.3307056230006849 -0.32910357819176189 0.96636688246418057
		 0.13780655365940883 -0.21712761741652536 -0.68227290578178201 -0.68929993783160781
		 -0.24365811651046027 0.73268365911728317 0.12665497969992556 -0.66868017151678716 -0.51913227694493891
		 -0.4471814209316527 -0.72837521636002378 0.68179747428242266 0.55450904718057448
		 0.47714978849099415 -0.41725932286398576 -0.8938221152457605 0.16424580293171115 -0.53693896898062077
		 -0.80865825679905889 -0.24035050925832344 -0.35790806507134831 -0.82960927992924327
		 -0.42854434964442828 -0.10537611481769918 -0.50183199748994389 -0.85852228900662775 0.5301407823050821
		 0.71632270150617305 0.45368771004277114 -0.93468276065533706 0.10189229254400972
		 -0.34056731736008361 0.56208670806855165 -0.58204678307626079 -0.58760537346354735 0.73549535115260578
		 0.097776808154443756 -0.67043738277339093 0.3646891590043827 -0.69002161691732466
		 0.62519755717011327 0.50846723183968867 0.41971157549526122 -0.75186652242307617 -0.70058729824410948
		 -0.59834920198210717 -0.38878743553051553 0.6665301388995627 -0.27446590552252559
		 -0.69311329567699775 -0.10477237717304466 -0.18812379087308959 0.97654093016578014 ;
	setAttr ".acc0" -type "vectorArray" 596 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 0 ;
	setAttr ".usc" yes;
	setAttr ".scp" -type "string" "RageVortexFix01_startup";
	setAttr ".mas0" -type "doubleArray" 596 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1
		 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 ;
	setAttr ".id0" -type "doubleArray" 596 0 1 2 3 4 5 6 7 8 9 10 11 12 13
		 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38
		 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63
		 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88
		 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109
		 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128
		 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147
		 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166
		 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185
		 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204
		 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223
		 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242
		 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261
		 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280
		 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299
		 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318
		 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337
		 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356
		 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375
		 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394
		 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413
		 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432
		 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451
		 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470
		 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489
		 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508
		 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527
		 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546
		 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565
		 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584
		 585 586 587 588 589 590 591 592 593 594 595 ;
	setAttr ".nid" 596;
	setAttr ".nid0" 596;
	setAttr ".bt0" -type "doubleArray" 596 -5.923331219007312 -5.9184998428369759
		 -5.9106575099786163 -5.8906389721967152 -5.8778662311142513 -5.8680342446415619
		 -5.861256674576631 -5.8565864495430082 -5.8497366031741551 -5.8388758133197616
		 -5.8275801609251445 -5.8175222897904 -5.8004842877668663 -5.7984131251449025
		 -5.778352055610501 -5.7774005186430397 -5.7619655363064179 -5.7561714536488191
		 -5.7454460588120044 -5.738013076820768 -5.7253858245700791 -5.7210231728439815
		 -5.7013784711754241 -5.6995693617148797 -5.6861326605873028 -5.6687899006725742
		 -5.6585824280224495 -5.654473215570305 -5.6418762054044969 -5.6346084833176739
		 -5.6243379056970415 -5.6117249221972463 -5.6074055797393996 -5.5914149885963855
		 -5.5816032725365829 -5.5708285122725663 -5.5593558942733416 -5.5528335514695044
		 -5.54317629340082 -5.5385475802035096 -5.5243998141078965 -5.5131746346942432
		 -5.5107213367412378 -5.4923988484069852 -5.4872540747122915 -5.4704971188878249
		 -5.4656202346735538 -5.4554494041569574 -5.4493206900749609 -5.4351044836231086
		 -5.4331062617305443 -5.4123153040790282 -5.4107628553469747 -5.3998489848912259
		 -5.3828639523655983 -5.3751466275396904 -5.3590884134557264 -5.3546234853587622
		 -5.3452995059728039 -5.3369396967664722 -5.3237236400679597 -5.3119880069194316
		 -5.3079679237429431 -5.2971063155450544 -5.2847667302020662 -5.2704891303767303
		 -5.2634863753236916 -5.2536893578062624 -5.2471349901826416 -5.2382545860118732
		 -5.2245426001599302 -5.2137131538682819 -5.2083280515340569 -5.1945520574972832
		 -5.1821250588830292 -5.1776892795252536 -5.1596825417881433 -5.1534010425435479
		 -5.1459986373834932 -5.1341366023382298 -5.1311892468303126 -5.1134397074215627
		 -5.1065549641195238 -5.0985938708366092 -5.0852666125338857 -5.0774149620803728
		 -5.0622636343491907 -5.0544741268524263 -5.0469066562804805 -5.0409424648512875
		 -5.0243252575793376 -5.0127045750994048 -5.0024206527009909 -4.9973442202886513
		 -4.9874846018191379 -4.9674458257162284 -4.9615370935604899 -4.9502058050935052
		 -4.9477532369088202 -4.9363075294835959 -4.932208295440466 -4.9165181103237661
		 -4.9020112209738507 -4.8992785994174071 -4.8865050476144054 -4.8742660845579291
		 -4.8603024731475966 -4.852388108034777 -4.8425854520235863 -4.8362152067465241
		 -4.8240345093156165 -4.81604230261292 -4.8017454313769541 -4.7903227995435893
		 -4.784406225732579 -4.7716712776200181 -4.7607753146044143 -4.756301023697957
		 -4.7453089557037869 -4.7371404506462058 -4.729732187370189 -4.7195609355851333
		 -4.7016850266682653 -4.6946910709776111 -4.6823525550726721 -4.672088490915618
		 -4.6622746370352566 -4.6577893338771146 -4.6484630123656077 -4.6399290243368227
		 -4.6328602872046298 -4.6160983571900625 -4.6007558469705865 -4.5998664940407341
		 -4.5825026092611711 -4.5696080552491534 -4.5649515880920166 -4.5510176264196023
		 -4.5496680385801227 -4.5404089229198199 -4.5324212044722856 -4.5155612186496059
		 -4.5099609053758565 -4.4979154398885877 -4.4840663679858146 -4.4758181273625768
		 -4.4588557316553139 -4.4501440602517821 -4.4484247970711639 -4.4379079244857333
		 -4.4276504086895727 -4.42107321831819 -4.4072241871251823 -4.3929981112179988
		 -4.3867997158639609 -4.3734144740380536 -4.36516542507119 -4.3574068157940626
		 -4.3478891340085291 -4.3344807965154111 -4.331560620489606 -4.3166905444822108
		 -4.3020975364893603 -4.2979972098364021 -4.2786403598143492 -4.2688229951636218
		 -4.2654364169266907 -4.2573159739871809 -4.2465619758561806 -4.2363767139220201
		 -4.2303300111432227 -4.2185290796486621 -4.2010150743998169 -4.1943169033307974
		 -4.1796631975953815 -4.1680341086145658 -4.1633129541744411 -4.1524958404569032
		 -4.1496849375636167 -4.1387005801369234 -4.1327716221174065 -4.1164891852070467
		 -4.1055723534840141 -4.0911665226625376 -4.0882344352962203 -4.071422309731096
		 -4.0656912285438302 -4.0572229335232626 -4.0465925351138248 -4.0378096082003649
		 -4.029559256843811 -4.0123754287921507 -4.0079161658588625 -3.999148493518442
		 -3.9884462916467376 -3.9724758549323811 -3.9587969452505427 -3.9573839102922981
		 -3.9475792960087959 -3.9349935976244237 -3.9226165269237576 -3.9176931798669883
		 -3.9098905554696324 -3.8909882859734659 -3.8819959802431572 -3.8742151685701987
		 -3.8665029823494725 -3.8557529967654234 -3.8496421331628761 -3.8347051759968616
		 -3.8232077455619762 -3.8150042035130025 -3.8062231891245881 -3.7895391143264612
		 -3.7857826986958316 -3.7692518560203863 -3.7626801386475304 -3.7535138569099451
		 -3.7470647611975476 -3.7349459947025356 -3.7305688791826892 -3.7145082385750703
		 -3.7108749024171188 -3.6932444644973681 -3.678554281155153 -3.6672660235422154
		 -3.6603159122152173 -3.6541332480996602 -3.646776051267886 -3.6401574002334138
		 -3.6231437765773769 -3.6202713423565296 -3.6061614410864116 -3.5986857249825785
		 -3.5798537480777357 -3.5687616892439289 -3.5623366388547355 -3.5535433574027353
		 -3.5484538616133556 -3.5380101624845612 -3.5268428762025317 -3.5202996415219698
		 -3.5079418143502465 -3.4990339816940876 -3.4863121415410685 -3.469950763326723
		 -3.4594721373771429 -3.455069611011067 -3.4442539913263119 -3.4397746036710326
		 -3.4228535290268791 -3.4183405581597293 -3.4087080803215026 -3.3941223063629895
		 -3.3786844152064113 -3.3756607789451762 -3.3644657015240194 -3.3516506721501291
		 -3.3496092213497111 -3.3353702355284884 -3.3318087825930296 -3.3195904803873204
		 -3.3016778885434741 -3.2963530218743844 -3.28159946002785 -3.2691209446027365
		 -3.2644737504862529 -3.2532567572268856 -3.2457994580969727 -3.2378362027578347
		 -3.2259638232362176 -3.2178213955348469 -3.2054034158091875 -3.1938085874466693
		 -3.1777896837601864 -3.1713755643019819 -3.1655480632029107 -3.1555105635780616
		 -3.1468024349774772 -3.1397103300536333 -3.1253837503314785 -3.1191698778970487
		 -3.1063812091832816 -3.0996264223901249 -3.0884579624241342 -3.0729724431076439
		 -3.0627400962793456 -3.0539610644511699 -3.0439017008233376 -3.0399050529967124
		 -3.0253979416592727 -3.0141470882763168 -3.0020827104938577 -2.9921906341387978
		 -2.9798568944496693 -2.9764830737724415 -2.9614470334248115 -2.9522330289320053
		 -2.9479226353926942 -2.9403257790724582 -2.9237696673492297 -2.9214526650189261
		 -2.909234862144932 -2.8927437447625999 -2.8871834847651741 -2.8734974172605754
		 -2.8596300060883975 -2.8549729992372854 -2.8496340094176675 -2.8394305319101476
		 -2.8308692484657585 -2.8190817430582462 -2.8037894453343939 -2.7997675750943762
		 -2.7863888714922398 -2.775324901242338 -2.7618848891139689 -2.7582706962656758
		 -2.7447996370504359 -2.737371462337967 -2.7251001955543672 -2.7217801723718473
		 -2.7077692168421179 -2.6918892906994829 -2.6862066314493118 -2.6705438763423786
		 -2.6609385320524104 -2.6539749760236435 -2.6426775640178621 -2.6405178051588245
		 -2.622267607234781 -2.6112876084285341 -2.6076687498947932 -2.5897052495897706
		 -2.5821245450005663 -2.5729751449648663 -2.5626263482420462 -2.5570035323270108
		 -2.54452339896948 -2.5402180868195559 -2.5260691418452454 -2.5178860806188093
		 -2.5069114641903014 -2.4953993393676233 -2.4878887263262448 -2.4675275445299536
		 -2.4640904202081368 -2.455276667837214 -2.4418516903746816 -2.4363352708498227
		 -2.4248855232950786 -2.4153549763001467 -2.4042746881695853 -2.3985857395732717
		 -2.3858207145759653 -2.3670842141320674 -2.3650417199856548 -2.3540685605022351
		 -2.3499979972050506 -2.3395536145660567 -2.3228861771973444 -2.3142716739191047
		 -2.3006600490300917 -2.2968100038166366 -2.2855699572362291 -2.2694027780549111
		 -2.26550484028196 -2.2552652519818865 -2.2481359438395443 -2.239251643216063
		 -2.2260311976693941 -2.2221551624456115 -2.2076795154209297 -2.1899160362201808
		 -2.187842748702943 -2.176397751667368 -2.1609693989466936 -2.1545175864579877
		 -2.1492309917994157 -2.1393562926271912 -2.1319436793225877 -2.117852462043035
		 -2.1012580068847999 -2.0930642259760335 -2.0800638193604408 -2.0753808031731804
		 -2.062431085317693 -2.0514698318412297 -2.0469269317022292 -2.0414031863277833
		 -2.0258287177749033 -2.0157099118063817 -2.009935782220992 -1.9918728239568355
		 -1.9804178305135052 -1.9739022655786411 -1.9621173579765001 -1.9542241452673093
		 -1.9460280185325836 -1.9381779141838207 -1.9317134570391312 -1.9206196471691017
		 -1.9106728086763001 -1.889193217843081 -1.8876352787149857 -1.8731956086044326
		 -1.8606197329208873 -1.8541806170710373 -1.8491031872736823 -1.839656907976039
		 -1.8268003148927061 -1.8154229181786814 -1.8080354778653769 -1.7982668753346536
		 -1.7881296209064717 -1.7700208494056389 -1.76430286445735 -1.7572886832844787
		 -1.7418376311078809 -1.7376443645165605 -1.726513208239651 -1.7168719773558694
		 -1.7107766885511033 -1.6947872224507936 -1.6838850597598896 -1.6751271142945976
		 -1.6611647885460981 -1.6570943689362316 -1.6430413960882646 -1.6368570733473566
		 -1.6282731010583076 -1.6219353804763781 -1.6037564990734374 -1.5960920605519346
		 -1.579833470423714 -1.5689624938234372 -1.5642954652072998 -1.5565083708461538
		 -1.5428061980530074 -1.5380385132548078 -1.5315564348739308 -1.5179272613195716
		 -1.5020828014963401 -1.4928894786221525 -1.4777779992888851 -1.4773866376603584
		 -1.4657296098993573 -1.4528114586924969 -1.4470368449122972 -1.4401535309211955
		 -1.4249751806638615 -1.4144920837435908 -1.40646337919679 -1.3987249302822766
		 -1.3886465717018748 -1.3681058352135071 -1.3659003554869003 -1.3536182413554778
		 -1.3426570205963211 -1.3396114388274105 -1.3326817432226452 -1.3172293295652118
		 -1.3017844845086612 -1.2941412839332651 -1.2817439469602245 -1.2738511888911122
		 -1.2591529401739638 -1.2518533113922157 -1.2436301178915832 -1.2337777258343348
		 -1.2254946258130124 -1.2208707257287088 -1.2093697513518604 -1.1986390075517912
		 -1.1840177047348392 -1.1750616418751774 -1.163864234565458 -1.1583069017849352
		 -1.1458017830906382 -1.1372051455153596 -1.1277924403781556 -1.1123144040022135
		 -1.1090562666068635 -1.0902972829471276 -1.0817896754676584 -1.0680563039672775
		 -1.0604544898168475 -1.0552020153067501 -1.0441308011497537 -1.0411892421021882
		 -1.0277917315524254 -1.0120795535814144 -1.0054188904200156 -0.99628221260175565
		 -0.98466204315439754 -0.96869679341133175 -0.96253698728370196 -0.95662952577962201
		 -0.94612597620263639 -0.94153002465274849 -0.93254732048700006 -0.91830179303684556
		 -0.90355053339571079 -0.8916185626407076 -0.88255635710071179 -0.87048863447044766
		 -0.86085553516861868 -0.85685313496964532 -0.84815727746179181 -0.83506226456616073
		 -0.82679133863195187 -0.81872238565102773 -0.80424032816442725 -0.7903140217566591
		 -0.78446897237546764 -0.77336040812773899 -0.76264668469552177 -0.75538322335505548
		 -0.74849637839845862 -0.74135665266803485 -0.73022851694763879 -0.72153867288356821
		 -0.70620734563839527 -0.69435903625367246 -0.68401714608227415 -0.67489269034426869
		 -0.66559894763288252 -0.65618494032445263 -0.64594626293957536 -0.6364508175820367
		 -0.62768227186197567 -0.6130546593366919 -0.60659496279611957 -0.59537769395650386
		 -0.5853550197577837 -0.57205233925767907 -0.55904246718397843 -0.55594184732949969
		 -0.54555137656861952 -0.53695410980350555 -0.53163894606261142 -0.52175744847640448
		 -0.51099794948957289 -0.49981016275925771 -0.4834777220437525 -0.47752097551486816
		 -0.45842826234294076 -0.45674902227342962 -0.4438598913121341 -0.44166402027687734
		 -0.43124842477543091 -0.41697593413436529 -0.40955051140502086 -0.398103297917765
		 -0.38032870179706801 -0.37653771568456484 -0.35982986042592291 -0.3556355127766162
		 -0.34175385194781782 -0.3346691778300066 -0.32979462806088833 -0.31881903111140097
		 -0.30315610979086749 -0.29516028179669807 -0.28871929930357965 -0.27034660002971389
		 -0.26356684060646263 -0.25171193940247161 -0.24259855502912053 -0.23523123101438426
		 -0.23323961505194202 -0.21485662277557793 -0.20988913631067518 -0.19232156108187404
		 -0.18453713155316276 -0.16710521325201899 -0.16296597822540715 -0.15033790526341306
		 -0.14167821946440817 -0.13725919955314669 -0.13052048737843958 -0.11581632481236959
		 -0.10270443602519563 -0.097646632099078978 -0.086619700364880536 -0.069888962790403575
		 -0.06492587572122499 -0.054958465136860646 -0.046447699395191222 -0.039841836521214091
		 -0.027348928911551162 -0.015624067102926631 -0.00049517013733435533 0.0050388169621591317
		 0.017113287838539826 0.032653135721449011 ;
	setAttr ".ag0" -type "doubleArray" 596 11.923331219007313 11.918499842836976
		 11.910657509978616 11.890638972196715 11.87786623111425 11.868034244641562
		 11.86125667457663 11.856586449543009 11.849736603174154 11.838875813319762
		 11.827580160925145 11.8175222897904 11.800484287766867 11.798413125144902
		 11.778352055610501 11.77740051864304 11.761965536306418 11.756171453648818
		 11.745446058812004 11.738013076820767 11.725385824570079 11.721023172843982
		 11.701378471175424 11.699569361714879 11.686132660587303 11.668789900672575
		 11.658582428022449 11.654473215570306 11.641876205404497 11.634608483317674
		 11.624337905697042 11.611724922197247 11.6074055797394 11.591414988596386
		 11.581603272536583 11.570828512272566 11.559355894273342 11.552833551469504
		 11.543176293400819 11.53854758020351 11.524399814107896 11.513174634694243
		 11.510721336741238 11.492398848406985 11.487254074712292 11.470497118887824
		 11.465620234673555 11.455449404156958 11.449320690074961 11.435104483623109
		 11.433106261730543 11.412315304079028 11.410762855346974 11.399848984891225
		 11.382863952365598 11.37514662753969 11.359088413455726 11.354623485358761
		 11.345299505972804 11.336939696766471 11.323723640067961 11.311988006919432
		 11.307967923742943 11.297106315545054 11.284766730202065 11.270489130376731
		 11.263486375323691 11.253689357806262 11.247134990182641 11.238254586011873
		 11.22454260015993 11.213713153868282 11.208328051534057 11.194552057497283
		 11.182125058883029 11.177689279525254 11.159682541788143 11.153401042543548
		 11.145998637383492 11.134136602338231 11.131189246830314 11.113439707421563
		 11.106554964119525 11.098593870836609 11.085266612533886 11.077414962080372
		 11.06226363434919 11.054474126852426 11.046906656280481 11.040942464851287
		 11.024325257579338 11.012704575099406 11.002420652700991 10.997344220288651
		 10.987484601819137 10.967445825716229 10.961537093560491 10.950205805093505
		 10.94775323690882 10.936307529483596 10.932208295440466 10.916518110323766
		 10.902011220973851 10.899278599417407 10.886505047614406 10.874266084557929
		 10.860302473147597 10.852388108034777 10.842585452023586 10.836215206746523
		 10.824034509315617 10.816042302612921 10.801745431376954 10.790322799543588
		 10.784406225732578 10.771671277620019 10.760775314604414 10.756301023697958
		 10.745308955703788 10.737140450646205 10.729732187370189 10.719560935585132
		 10.701685026668265 10.694691070977612 10.682352555072672 10.672088490915618
		 10.662274637035257 10.657789333877115 10.648463012365607 10.639929024336823
		 10.632860287204629 10.616098357190062 10.600755846970586 10.599866494040734
		 10.582502609261171 10.569608055249153 10.564951588092017 10.551017626419602
		 10.549668038580123 10.54040892291982 10.532421204472286 10.515561218649605
		 10.509960905375856 10.497915439888587 10.484066367985815 10.475818127362576
		 10.458855731655314 10.450144060251782 10.448424797071164 10.437907924485733
		 10.427650408689573 10.42107321831819 10.407224187125182 10.392998111217999
		 10.386799715863962 10.373414474038054 10.36516542507119 10.357406815794063
		 10.347889134008529 10.334480796515411 10.331560620489606 10.31669054448221
		 10.302097536489359 10.297997209836403 10.27864035981435 10.268822995163621
		 10.26543641692669 10.257315973987181 10.246561975856181 10.23637671392202
		 10.230330011143224 10.218529079648661 10.201015074399816 10.194316903330797
		 10.179663197595382 10.168034108614567 10.16331295417444 10.152495840456904
		 10.149684937563617 10.138700580136923 10.132771622117406 10.116489185207048
		 10.105572353484014 10.091166522662537 10.08823443529622 10.071422309731096
		 10.06569122854383 10.057222933523263 10.046592535113824 10.037809608200366
		 10.029559256843811 10.012375428792151 10.007916165858862 9.999148493518442
		 9.9884462916467385 9.9724758549323802 9.9587969452505423 9.9573839102922985
		 9.9475792960087954 9.9349935976244232 9.9226165269237576 9.9176931798669887
		 9.9098905554696319 9.8909882859734655 9.8819959802431576 9.8742151685701991
		 9.8665029823494734 9.8557529967654229 9.8496421331628756 9.8347051759968611
		 9.8232077455619766 9.8150042035130021 9.8062231891245872 9.7895391143264607
		 9.7857826986958312 9.7692518560203858 9.7626801386475304 9.7535138569099455
		 9.7470647611975476 9.7349459947025352 9.7305688791826892 9.7145082385750712
		 9.7108749024171193 9.6932444644973685 9.6785542811551526 9.667266023542215
		 9.6603159122152178 9.6541332480996598 9.6467760512678851 9.6401574002334129
		 9.6231437765773773 9.6202713423565296 9.606161441086412 9.5986857249825785
		 9.5798537480777348 9.568761689243928 9.5623366388547346 9.5535433574027344
		 9.5484538616133552 9.5380101624845608 9.5268428762025312 9.5202996415219694
		 9.5079418143502465 9.4990339816940867 9.4863121415410685 9.4699507633267235
		 9.4594721373771424 9.4550696110110675 9.4442539913263115 9.439774603671033
		 9.4228535290268791 9.4183405581597288 9.4087080803215031 9.3941223063629895
		 9.3786844152064113 9.3756607789451767 9.3644657015240185 9.3516506721501287
		 9.3496092213497111 9.3353702355284884 9.3318087825930292 9.3195904803873209
		 9.3016778885434732 9.2963530218743848 9.2815994600278504 9.2691209446027365
		 9.2644737504862533 9.253256757226886 9.2457994580969718 9.2378362027578351
		 9.2259638232362171 9.2178213955348465 9.2054034158091866 9.1938085874466697
		 9.1777896837601869 9.1713755643019823 9.1655480632029107 9.155510563578062
		 9.1468024349774772 9.1397103300536333 9.1253837503314781 9.1191698778970487
		 9.1063812091832812 9.0996264223901253 9.0884579624241333 9.0729724431076448
		 9.0627400962793452 9.053961064451169 9.0439017008233371 9.039905052996712
		 9.0253979416592731 9.0141470882763173 9.0020827104938572 8.9921906341387974
		 8.9798568944496697 8.9764830737724424 8.9614470334248111 8.9522330289320049
		 8.9479226353926933 8.9403257790724577 8.9237696673492302 8.9214526650189256
		 8.9092348621449311 8.8927437447625994 8.8871834847651741 8.8734974172605749
		 8.8596300060883983 8.854972999237285 8.8496340094176666 8.839430531910148
		 8.830869248465758 8.8190817430582467 8.8037894453343934 8.7997675750943767
		 8.7863888714922389 8.7753249012423389 8.7618848891139685 8.7582706962656758
		 8.7447996370504359 8.7373714623379666 8.7251001955543668 8.7217801723718473
		 8.7077692168421184 8.691889290699482 8.6862066314493127 8.6705438763423786
		 8.6609385320524108 8.653974976023644 8.6426775640178626 8.6405178051588241
		 8.6222676072347806 8.6112876084285332 8.6076687498947937 8.5897052495897697
		 8.5821245450005659 8.5729751449648663 8.5626263482420466 8.5570035323270108
		 8.5445233989694795 8.5402180868195554 8.5260691418452446 8.5178860806188084
		 8.506911464190301 8.4953993393676228 8.4878887263262452 8.467527544529954
		 8.4640904202081373 8.4552766678372144 8.4418516903746816 8.4363352708498223
		 8.4248855232950781 8.4153549763001472 8.4042746881695862 8.3985857395732708
		 8.3858207145759653 8.3670842141320669 8.3650417199856548 8.3540685605022347
		 8.3499979972050511 8.3395536145660571 8.3228861771973435 8.3142716739191052
		 8.3006600490300926 8.2968100038166366 8.2855699572362287 8.2694027780549106
		 8.2655048402819595 8.2552652519818857 8.2481359438395447 8.239251643216063
		 8.2260311976693945 8.2221551624456115 8.2076795154209297 8.1899160362201808
		 8.187842748702943 8.176397751667368 8.160969398946694 8.1545175864579882
		 8.1492309917994152 8.1393562926271912 8.1319436793225872 8.1178524620430359
		 8.1012580068847999 8.0930642259760326 8.0800638193604399 8.0753808031731804
		 8.0624310853176926 8.0514698318412297 8.0469269317022292 8.0414031863277842
		 8.0258287177749033 8.0157099118063826 8.0099357822209925 7.991872823956836
		 7.9804178305135052 7.9739022655786407 7.9621173579765001 7.9542241452673093
		 7.9460280185325836 7.9381779141838207 7.9317134570391312 7.9206196471691017
		 7.9106728086763001 7.889193217843081 7.8876352787149857 7.8731956086044326
		 7.8606197329208873 7.8541806170710373 7.8491031872736823 7.839656907976039
		 7.8268003148927061 7.8154229181786814 7.8080354778653769 7.7982668753346536
		 7.7881296209064717 7.7700208494056389 7.76430286445735 7.7572886832844787
		 7.7418376311078809 7.7376443645165605 7.726513208239651 7.7168719773558694
		 7.7107766885511033 7.6947872224507936 7.6838850597598896 7.6751271142945976
		 7.6611647885460981 7.6570943689362316 7.6430413960882646 7.6368570733473566
		 7.6282731010583076 7.6219353804763781 7.6037564990734374 7.5960920605519346
		 7.579833470423714 7.5689624938234372 7.5642954652072998 7.5565083708461538
		 7.5428061980530074 7.5380385132548078 7.5315564348739308 7.5179272613195716
		 7.5020828014963401 7.4928894786221525 7.4777779992888851 7.4773866376603584
		 7.4657296098993573 7.4528114586924969 7.4470368449122972 7.4401535309211955
		 7.4249751806638615 7.4144920837435908 7.40646337919679 7.3987249302822766
		 7.3886465717018748 7.3681058352135071 7.3659003554869003 7.3536182413554778
		 7.3426570205963211 7.3396114388274105 7.3326817432226452 7.3172293295652118
		 7.3017844845086612 7.2941412839332651 7.2817439469602245 7.2738511888911122
		 7.2591529401739638 7.2518533113922157 7.2436301178915832 7.2337777258343348
		 7.2254946258130124 7.2208707257287088 7.2093697513518604 7.1986390075517912
		 7.1840177047348392 7.1750616418751774 7.163864234565458 7.1583069017849352
		 7.1458017830906382 7.1372051455153596 7.1277924403781556 7.1123144040022135
		 7.1090562666068635 7.0902972829471276 7.0817896754676584 7.0680563039672775
		 7.0604544898168475 7.0552020153067501 7.0441308011497537 7.0411892421021882
		 7.0277917315524254 7.0120795535814144 7.0054188904200156 6.9962822126017556
		 6.9846620431543975 6.9686967934113317 6.962536987283702 6.956629525779622
		 6.9461259762026364 6.9415300246527485 6.9325473204870001 6.9183017930368456
		 6.9035505333957108 6.8916185626407076 6.8825563571007118 6.8704886344704477
		 6.8608555351686187 6.8568531349696453 6.8481572774617918 6.8350622645661607
		 6.8267913386319519 6.8187223856510277 6.8042403281644273 6.7903140217566591
		 6.7844689723754676 6.773360408127739 6.7626466846955218 6.7553832233550555
		 6.7484963783984586 6.7413566526680349 6.7302285169476388 6.7215386728835682
		 6.7062073456383953 6.6943590362536725 6.6840171460822742 6.6748926903442687
		 6.6655989476328825 6.6561849403244526 6.6459462629395754 6.6364508175820367
		 6.6276822718619757 6.6130546593366919 6.6065949627961196 6.5953776939565039
		 6.5853550197577837 6.5720523392576791 6.5590424671839784 6.5559418473294997
		 6.5455513765686195 6.5369541098035056 6.5316389460626114 6.5217574484764045
		 6.5109979494895729 6.4998101627592577 6.4834777220437525 6.4775209755148682
		 6.4584282623429408 6.4567490222734296 6.4438598913121341 6.4416640202768773
		 6.4312484247754309 6.4169759341343653 6.4095505114050209 6.398103297917765
		 6.380328701797068 6.3765377156845648 6.3598298604259229 6.3556355127766162
		 6.3417538519478178 6.3346691778300066 6.3297946280608883 6.318819031111401
		 6.3031561097908675 6.2951602817966981 6.2887192993035796 6.2703466000297139
		 6.2635668406064626 6.2517119394024716 6.2425985550291205 6.2352312310143843
		 6.233239615051942 6.2148566227755779 6.2098891363106752 6.192321561081874
		 6.1845371315531628 6.167105213252019 6.1629659782254071 6.1503379052634131
		 6.1416782194644082 6.1372591995531467 6.1305204873784396 6.1158163248123696
		 6.1027044360251956 6.097646632099079 6.0866197003648805 6.0698889627904036
		 6.064925875721225 6.0549584651368606 6.0464476993951912 6.0398418365212141
		 6.0273489289115512 6.0156240671029266 6.0004951701373344 5.9949611830378409
		 5.9828867121614602 5.967346864278551 ;
	setAttr ".irx" -type "string" "";
	setAttr ".icx" -type "string" "";
	setAttr ".con" 0.82644000000000006;
	setAttr ".cts" 1;
	setAttr ".chw" 300;
	setAttr ".prt" 8;
	setAttr ".lifespanPP0" -type "doubleArray" 596 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038
		 3.4028234600000001e+038 3.4028234600000001e+038 3.4028234600000001e+038 ;
	setAttr -k on ".lifespan" 1;
	setAttr -k on ".betterIllumination";
	setAttr -k on ".surfaceShading";
	setAttr -k on ".threshold";
	setAttr -k on ".radius" 20;
createNode vortexField -n "vortexField1";
	setAttr ".mag" 150;
	setAttr ".att" 0.41320000000000001;
	setAttr ".max" 0;
	setAttr ".tsr" 0.5;
	setAttr ".axy" 1;
createNode lightLinker -n "lightLinker1";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
createNode renderLayer -s -n "globalRender";
createNode brush -n "brush1";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 300 -ast 1 -aet 300 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :lightList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".fs" 1;
	setAttr ".ef" 10;
connectAttr ":time1.o" "emitter1.ct";
connectAttr "particleShape1.ifl" "emitter1.full[0]";
connectAttr "particleShape1.tss" "emitter1.dt[0]";
connectAttr "particleShape1.inh" "emitter1.inh[0]";
connectAttr "particleShape1.stt" "emitter1.stt[0]";
connectAttr "particleShape1.sd[0]" "emitter1.sd[0]";
connectAttr ":time1.o" "particleShape1.cti";
connectAttr "emitter1.ot[0]" "particleShape1.npt[0]";
connectAttr "vortexField1.of[0]" "particleShape1.ifc[0]";
connectAttr "particleShape1.fd" "vortexField1.ind[0]";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
connectAttr "particleShape1.iog" ":initialParticleSE.dsm" -na;
// End of RageVortexFix01.ma
